<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_autogroup', language 'eu', version '2.9'.
 *
 * @package     local_autogroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtonewcourses'] = 'Gehitu ikastaro berrietara';
$string['addtorestoredcourses'] = 'Gehitu berreskuratutako ikastaroetara';
$string['auth'] = 'Autentifikazio metodoa';
$string['autogroup:managecourse'] = 'Kudeatu autotaldeak ezarpenak ikastaroan';
$string['autogroupdescription'] = '"Auto Taldeak" erabiltzaileak euren erabiltzaile-profileko informazioan oinarrituta ikastaroko taldeetan sartuko ditu.';
$string['cleanupold'] = 'Garbitu talde zaharrak?';
$string['coursesettings'] = 'Auto Taldeak';
$string['coursesettingstitle'] = 'Auto Taldeak: {$a}';
$string['defaultroles'] = 'Hautatu daitezkeen rol lehenetsiak';
$string['defaults'] = 'Ezarpen lehenetsiak';
$string['department'] = 'Departamentua';
$string['dontgroup'] = 'Ez sartu erabiltzaileak taldeetan';
$string['enabled'] = 'Gaituta';
$string['general'] = 'Ezarpen Orokorrak';
$string['groupby'] = 'Taldeak sortzeko erabili beharreko eremua';
$string['institution'] = 'Erakundea';
$string['lang'] = 'Lehenetsitako hizkuntza';
$string['newsettingsintro'] = 'Zure erabiltzaileak taldekatzen hasteko, "Taldeak sortzeko erabili beharreko eremua" eremuan profileko eremu bat aukeratu ezazu eta "Gorde Aldaketak" botoian klik egin ezazu.';
$string['pluginname'] = 'Auto Taldeak';
$string['roles'] = 'Hautatu daitezkeen rolak';
$string['strict'] = 'Behartze zorrotza';
$string['strict_info'] = 'Entzun "taldeko kidea ezabatu da" motako ekitaldi gehigarriak erabiltzaileak beti dagozkien taldeetan daudela bermatzeko. Aukera hau gaitzeak errendimenduan eragiten du.';
$string['updatesettingsintro'] = 'Ikastaro honek erabiltzaileak taldeetan sartzen ditu {$a} arau-multzoaren arabera. Arau hauek editatu edo ezabatu ditzakezu, edo ikastarora berri bat gehitu dezakezu.';
