<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'eu', version '2.9'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Buffer-aren tamaina';
$string['buffersize_help'] = 'Eragiketa-sorta batean sartutako erregistroen sarrera-kopurua, errendimendua hobetzen dutenak.';
$string['conectexception'] = 'Ezin da datu-basera konektatu.';
$string['create'] = 'Sortu';
$string['databasecollation'] = 'Datu-basearen ordenatze-irizpidea (collation)';
$string['databasepersist'] = 'Datu-base konexio iraunkorrak';
$string['databaseschema'] = 'Datu-basearen eskema';
$string['databasesettings'] = 'Datu-basearen ezarpenak';
$string['databasesettings_help'] = 'Kanpo-erregistroko datu-baserako konexioaren xehetasunak: {$a}';
$string['databasetable'] = 'Datu-basearen taula';
$string['databasetable_help'] = 'Agerraldiak gordeko diren taularen izena. Taula honek logstore_standard-ek erabiltzen duen taularen (mdl_logstore_standard_log) egitura identikoa izan behar du.';
$string['filters'] = 'Iragazi agerraldiak';
$string['filters_help'] = 'Gaitu ekintza batzuk erregistratu gabe utziko dituzten iragazkiak.';
$string['includeactions'] = 'Sartu mota honetako ekintzak';
$string['includelevels'] = 'Sartu hezkuntza-maila hauetako ekintzak';
$string['logguests'] = 'Erregistratu gonbidatuen ekintzak';
$string['other'] = 'Bestelako bat';
$string['participating'] = 'Partaidetza';
$string['pluginname'] = 'Kanpoko datu-baseko agerraldi-biltegia';
$string['pluginname_desc'] = 'Ekitaldiak kanpoko datu-base baten taulan gordetzen dituen agerraldi-erregistro plugin bat.';
$string['read'] = 'Irakurri';
$string['tablenotfound'] = 'Zehaztutako taula ez da aurkitu';
$string['teaching'] = 'Irakaskuntza';
$string['testingsettings'] = 'Datu-basearen ezarpenak probatzen...';
$string['testsettings'] = 'Probatu konexioa';
$string['update'] = 'Eguneratu';
