<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'eu', version '2.9'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Onartu';
$string['accept_grades'] = 'Onartu kalifikazioak tresnatik';
$string['accept_grades_admin'] = 'Onartu kalifikazioak tresnatik';
$string['accept_grades_help'] = 'Zehaztu tresna-hornitzaileak instantziekin lotutako kalifikazioak gehitu, eguneratu, irakurri eta ezabatu ahal izango dituen.

Tresna-hornitzaile batzuek tresnaren barruko ekintzetan oinarritutako kalifikazioak Moodlera pasatzea ahalbidetzen dute, esperientzia integratuagoa lortuz.

Ohartu ezarpen hau tresnaren konfigurazioak baliogabe dezakeela.';
$string['accepted'] = 'Onartua';
$string['action'] = 'Ekintza';
$string['active'] = 'Aktiboa';
$string['activity'] = 'Jarduera';
$string['addnewapp'] = 'Gaitu kanpoko aplikazioa';
$string['addserver'] = 'Gehitu konfiantzazko beste zerbitzari bat';
$string['addtype'] = 'Gehitu kanpoko tresnaren ezarpenak';
$string['allow'] = 'Baimendu';
$string['allowinstructorcustom'] = 'Baimendu irakasleari pertsonalizatutako parametroak gehitzeko';
$string['allowsetting'] = 'Baimendu tresnek Moodlen ezarpenen 8K gordetzen.';
$string['always'] = 'Beti';
$string['automatic'] = 'Automatikoa, hasierako URLean oinarritua';
$string['baseurl'] = 'URL oinarria/tresnaren erregistro-izena';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'LTI OAuth-en oinarrizko katea';
$string['basiclti_endpoint'] = 'LTI abiarazteko amaiera-puntua';
$string['basiclti_in_new_window'] = 'Zure jarduera leiho berrian zabaldu da';
$string['basiclti_parameters'] = 'LTI hasierako parametroak';
$string['basicltiactivities'] = 'LTI jarduerak';
$string['basicltifieldset'] = 'Eremu-multzo pertsonalizatuaren adibidea';
$string['basicltiintro'] = 'Jardueraren deskribapena';
$string['basicltiname'] = 'Jardueraren izena';
$string['basicltisettings'] = 'Oinarrizko ikasteko tresnaren elkarreragingarritasunaren ezarpenak';
$string['cancel'] = 'Utzi';
$string['cancelled'] = 'Bertan behera utzia';
$string['cannot_delete'] = 'Ezin dituzu tresnaren ezarpenak ezabatu';
$string['cannot_edit'] = 'Ezin dituzu tresnaren ezarpenak editatu';
$string['capabilities'] = 'Gaitasunak';
$string['capabilities_help'] = 'Aukeratu tresna-hornitzaileari eskaini nahi zenizkiokeen gaitasunak. Gaitasun bat baino gehiago aukera daiteke.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Egin klik jarraitzeko</a>';
$string['comment'] = 'Iruzkina';
$string['configpassword'] = 'Urrutiko tresnan lehenetsitako pasahitza';
$string['configpreferheight'] = 'Lehenetsitako altuera';
$string['configpreferwidget'] = 'Gailuaren abiarazteko lehenetsitako widget-a';
$string['configpreferwidth'] = 'Lehenetsitako zabalera';
$string['configresourceurl'] = 'Baliabideen lehenetsitako URLa';
$string['configtoolurl'] = 'Urrutiko tresnan lehenetsitako URLa';
$string['configtypes'] = 'Gaitu LTI aplikazioak';
$string['configured'] = 'Konfiguratua';
$string['course_tool_types'] = 'Ikastaroko tresna-motak';
$string['courseid'] = 'Ikastaroaren ID zenbakia';
$string['coursemisconf'] = 'Ikastaroa gaizki konfiguratuta dago';
$string['createdon'] = 'Noiz sortua:';
$string['curllibrarymissing'] = 'PHP Curl liburutegiak instalatuta izan behar du LTI erabiltzeko';
$string['custom'] = 'Parametro pertsonalizatuak';
$string['custom_config'] = 'Pertsonalizatutko ezarpen-tresna erabiltzen.';
$string['custom_help'] = 'Tresna-hornitzaileek beren ezarpenen artean parametro pertsonalizatuak erabiltzen dituzte. Adibidez, parametro pertsonalizatu bat erabil daiteke hornitzailearen baliabide zehatz bat erakusteko. Parametroak lerro banatan sartuko dira "name=value" formatua erabiliz; esaterako, "chapter=3".

Eremu hori ez aldatzea segurua da, tresna-hornitzaileak zehaztu ezean.';
$string['custominstr'] = 'Parametro pertsonalizatuak';
$string['debuglaunch'] = 'Arazketa-aukera';
$string['debuglaunchoff'] = 'Hasiera arrunta';
$string['debuglaunchon'] = 'Araztu hasiera';
$string['default'] = 'Lehenetsitakoa';
$string['default_launch_container'] = 'Lehenetsitako hasierako edukiontzia';
$string['default_launch_container_help'] = 'Hasierako edukiontziak tresnaren itxurari eragiten dio ikastarotik abiarazten denean. Hasierako edukiontzi batzuek tresnari pantaila-espazio gehiago ematen diote, eta beste batzuek, integrazio hobea Moodleren ingurunearekin.

* **Lehenetsi ** - Erabili tresnaren ezarpenek zehaztutako  hasierako edukiontzia.
* **Enbotatu ** - Tresna Moodleren leihoan bertan agertzen da, jarduera-mota gehienek egiten duten antzeko moduan.
* **Blokerik gabe enbotatu ** - resna Moodleren leihoan bertan agertzen da, orrialdearen goialdeko nabigazio-kontrolekin.
* *Leiho berria ** - Tresna leiho berri batean irekitzen da, espazio osoa betez.
Nabigatzailearen arabera, fitxa edo leiho berria batean irekiko da.
Baliteke nabigatzaileak leiho berria irekiera eragoztea.';
$string['delegate'] = 'Utzi irakaslearen esku';
$string['delete'] = 'Ezabatu';
$string['delete_confirmation'] = 'Ziur al zaude kanpoko tresnaren ezarpenak ezabatu nahi dituzula?';
$string['deletetype'] = 'Ezabatu kanpoko tresnaren ezarpenak';
$string['display_description'] = 'Erakutsi jardueraren deskribapena hastean';
$string['display_description_help'] = 'Aukeratuz gero, goian zehaztutako jardueraren deskribapena tresna-hornitzailearen edukiaren gainean erakutsiko da.

Deskribapena tresnaren abiarazleentzako argibide gehigarriak emateko erabil daiteke, baina ez da beharrezkoa.

Deskribapena ez da inoiz erakusten tresnaren hasierako edukiontzia leiho berri batean dagoenean.';
$string['display_name'] = 'Erakutsi jardueraren izena';
$string['display_name_help'] = 'Aukeratuz gero, goian zehaztutako jarduera-izena tresna-hornitzailearen edukiaren gainean erakutsiko da.

Baliteke tresna-hornitzaileak izenburua ere erakustea. Aukera honek jardueraren izenburua bi aldiz erakustea saihets dezake.

Izenburua da ez da inoiz erakusten tresnaren hasierako edukiontzia leiho berri batean dagoenean.';
$string['domain_mismatch'] = 'Hasierako URLaren domeinua ez da dator bat tresnaren ezarpenekin.';
$string['donot'] = 'Ez bidali';
$string['donotaccept'] = 'Ez onartu';
$string['donotallow'] = 'Ez baimendu';
$string['duplicateregurl'] = 'Erregistro URL hau jadanik erabiltzen ari da';
$string['edittype'] = 'Editatu kanpoko tresnaren ezarpenak';
$string['embed'] = 'Enbotatu';
$string['embed_no_blocks'] = 'Enbotatu, blokerik gabe';
$string['enableemailnotification'] = 'Bidali jakinarazpenak posta elektroniko bidez';
$string['enableemailnotification_help'] = 'Gaituz gero, ikasleek posta elektroniko bidezko jakinarazpena jasoko dute bidalketak kalifikatzen direnean.';
$string['errormisconfig'] = 'Tresna gaizki konfiguratu da. Mesedez, jarri harremanetan zure Moodle instalazioko kudeatzailearekin tresna ondo konfiguratzeko.';
$string['existing_window'] = 'Leiho berean';
$string['extensions'] = 'LTI luzapenaren zerbitzuak';
$string['external_tool_type'] = 'Kanpoko tresna-mota';
$string['external_tool_types'] = 'Kanpoko tresna-motak';
$string['failedtoconnect'] = 'Moodlek ezin izan du "{$a}" sistemarekin komunikatu';
$string['filter_basiclti_configlink'] = 'Konfiguratu hobetsitako guneak eta pasahitzak';
$string['filter_basiclti_password'] = 'Pasahitza derrigorrezkoa da';
$string['filterconfig'] = 'LTIren kudeaketa';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Erabili dagoeneko existitzen den ezarpena gaizki konfiguratutako instantziarako';
$string['fixnew'] = 'Ezarpen berriak';
$string['fixnewconf'] = 'Zehaztu ezarpen berria gaizki konfiguratutako instantziarako';
$string['fixold'] = 'Erabili existitzen dena';
$string['force_ssl'] = 'Behartu SSL';
$string['force_ssl_help'] = 'Hau aukeratzeak tresna honen hornitzailearen abio guztiak SSL erabiltzera behartzen ditu.

Gainera,  tresna honen hornitzailearen web-zerbitzuetako eskaera guztiek SSL erabiliko dute.

Aukera hau gaituz gero, baieztatu Moodle gune honek eta tresna-hornitzaileak SSL onartzen dutela.';
$string['forced_help'] = 'Ezarpen hau ikastaro edo  gunearen mailan konfiguratu da. Litekeena da interfaz honetatik ezin aldatzea.';
$string['generaltool'] = 'Tresna orokorra';
$string['global_tool_types'] = 'tresna orokor motak';
$string['grading'] = 'Kalifikazio-ibilbidea';
$string['icon_url'] = 'Ikonoaren URLa';
$string['icon_url_help'] = 'Ikonoaren URLak jarduera honetarako ikastaro-zerrendan erakusten den ikonoa aldatzea ahalbidetzen du. Lehenetsitako LTI ikonoa erabili ordez, jarduera-motari dagokion ikono bat zehaz daiteke.';
$string['id'] = 'id';
$string['invalidid'] = 'LTIren IDa ez zen egokia';
$string['launch_in_moodle'] = 'Hasi tresna Moodle-n';
$string['launch_in_popup'] = 'Abiarazi tresna pop-up-ean';
$string['launch_url'] = 'Hasierarako URLa';
$string['launchinpopup'] = 'Abiarazi edukiontzia';
$string['launchinpopup_help'] = 'Hasierako edukiontziak tresnaren itxurari eragiten dio ikastarotik abiarazten denean. Hasierako edukiontzi batzuek tresnari pantaila-espazio gehiago ematen diote, eta beste batzuek, integrazio hobeagoa Moodleren ingurunearekin.

* **Lehenetsi ** - Erabili tresnaren ezarpenek zehaztutako  hasierako edukiontzia.
* **Enbotatu ** - Tresna Moodleren leihoan bertan agertzen da, jarduera-mota gehienek egiten duten antzeko moduan.
* **Blokerik gabe enbotatu ** - resna Moodleren leihoan bertan agertzen da, orrialdearen goialdeko nabigazio-kontrolekin.
* *Leiho berria ** - Tresna leiho berri batean irekitzen da, espazio osoa betez.
Nabigatzailearen arabera, fitxa edo leiho berria batean irekiko da.
Baliteke nabigatzaileak leiho berria irekiera eragoztea.';
$string['launchoptions'] = 'Abiarazte-aukerak';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Kalifikatu LTI jarduerak';
$string['lti:addinstance'] = 'Gehitu kanpoko beste tresna baten jarduerak';
$string['lti:grade'] = 'Ikusi kanpoko tresnak itzuli dituen kalifikazioak';
$string['lti:manage'] = 'Editatu LTI jarduerak';
$string['lti:requesttooladd'] = 'Tresnaren eskaera gune osorako ezarri da';
$string['lti:view'] = 'Abiarazi kanpoko tresnaren jarduerak';
$string['lti_administration'] = 'LTIren kudeaketa';
$string['lti_errormsg'] = 'Tresnak ondoko errore-mezua itzuli du: "{$a}"';
$string['lti_launch_error'] = 'Errorea gertatu da kanpoko tresna hastean:';
$string['lti_launch_error_tool_request'] = '<p>
Kudeatzaileari tresnaren ezarpena osa dezala eskatzeko egin klik <a href="{$a->admin_request_url}" target="_top">hemen</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Errore hau tresna-hornitzailearentzako kontsumitzaile-gakoaren eta sekretu partekatuaren faltagatik gerta liteke.</p>
<p>Kontsumitzaile-gakoa eta sekretu partekatua baldin badauzkazu, kanpoko tresnaren instantzia editatzean sar dezakezu (ziurtatu aukera aurreratuak ikusgai direla).</p>
<p>Beste posibilitatea <a href="{$a->course_tool_editor}">ikastaro-mailako tresna-hornitzailearen konfigurazioa sortzea da</a>.</p>';
$string['lti_tool_request_added'] = 'Tresna-ezarpenaren eskaera ondo bidali da. Tresnaren ezarpenekin bukatzeko kudeatzaile batekin harremanetan jarri beharko zenuke.';
$string['lti_tool_request_existing'] = 'Tresnaren domeinurako tresna-ezarpena dagoeneko bidali da.';
$string['ltisettings'] = 'LTIren ezarpenak';
$string['ltiunknownserviceapicall'] = 'LTI zerbitzu ezezagun baten API deia';
$string['main_admin'] = 'Laguntza orokorra';
$string['manage_tool_proxies'] = 'Kudeatu kanpoko tresnen erregistroak';
$string['manage_tools'] = 'Kudeatu kanpoko tresna-motak';
$string['miscellaneous'] = 'Denetarikoak';
$string['misconfiguredtools'] = 'Gaizki konfiguratutako tresna-instantziak atzeman dira';
$string['missingparameterserror'] = 'Orria gaizki konfiguratuta dago: "{$a}"';
$string['module_class_type'] = 'Moodleko jarduera-mota';
$string['modulename'] = 'Kanpoko tresna';
$string['modulename_help'] = 'Kanpoko tresna jarduerak ikasleen eta beste webguneetako irakaskuntza jarduera eta baliabideen arteko interakzioa ahalbidetzen du. Esaterako, kanpoko tresna batek jarduera mota ezberdin baterako edo editore baten irakaskuntza-materialetarako sarbidea eman dezake.

Kanpoko tresna jarduera bat sortzeko, LTI (Learning Tools Interoperability) onartzen duen erreminta hornitzaile bat behar da. Irakasleak kanpoko tresna jarduera bat sortu edo kudeatzaileak aurrez konfiguraturiko bat erabil dezake.

Kanpoko tresna jarduera URL baliabidearekin hainbat gauzatan desberdintzen da:

* Kanpoko tresnak ingurunearen jakitun dira; besteak beste erreminta abiatu duen erabiltzailearen, bere instituzioaren, ikastaroaren eta izenaren berri du.
* Kanpoko tresnek jarduerarekin erlazionaturiko kalifikazioak irakurri, eguneratu eta ezabatzeko aukera ematen du.
* Kanpoko tresnek erreminta hornitzailearen webgunearen eta Moodleren arteko konfiantzazko erlazioa ezartzen du, euren arteko konfiantzazko komunikazioa ahalbidetuz.';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Kanpoko tresnak';
$string['modulenamepluralformatted'] = 'LTI instantziak';
$string['name'] = 'Izena';
$string['never'] = 'Inoiz ez';
$string['new_window'] = 'Leiho berria';
$string['no_lti_configured'] = 'Ez dago kanpoko tresna aktiborik konfiguratu.';
$string['no_lti_pending'] = 'Ez dago zain dagoen kanpoko tresnarik.';
$string['no_lti_rejected'] = 'Ez dago onartu gabeko kanpoko tresnarik.';
$string['no_tp_accepted'] = 'Ez da onartzen kanpoko tresnen erregistrorik';
$string['no_tp_cancelled'] = 'Ez da kanpoko tresnen erregistrorik ezeztatu.';
$string['no_tp_configured'] = 'Ez da ezarri kanpoko tresnen erregistrorik.';
$string['no_tp_pending'] = 'Ez dago zain kanpoko tresnaren erregistrorik.';
$string['no_tp_rejected'] = 'Ez da kanpoko tresnen erregistrorik gaitzetsi.';
$string['noattempts'] = 'Ez da saiakerarik izan tresna honen instantzian';
$string['noltis'] = 'Ez dago kanpoko tresnaren instantziarik';
$string['noprofileservice'] = 'Ez da profil-zerbitzua aurkitu';
$string['noservers'] = 'Ez da zerbitzaririk aurkitu';
$string['notypes'] = 'Une honetan Moodle-n ez da LTI tresnarik ezarri. Egin klik goiko instalazio-estekan bat gehitzeko.';
$string['noviewusers'] = 'Ez da baimendutako erabiltzailerik aurkitu tresna hau erabiltzeko';
$string['optionalsettings'] = 'Hautazko ezarpenak';
$string['organization'] = 'Erakundearen xehetasunak';
$string['organizationdescr'] = 'Erakundearen deskribapena';
$string['organizationid'] = 'Erakundearen IDa';
$string['organizationid_help'] = 'Moodle instantzia honetarako identifikadore bakarra. Normalean, erakundearen DNSa erabiltzen da.

Eremu hau hutsik utziz gero, lehenetsitako balioa Moodle gune honen zerbitzariaren izena izango da.';
$string['organizationurl'] = 'Erakundearen URLa';
$string['organizationurl_help'] = 'Moodle instantzia honen oinarrizko URLa.

Eremu hau hutsik utzi da, gunearen ezarpenen araberako balio lehenetsia erabiliko da.';
$string['pagesize'] = 'Orriko erakutsitako bidalketak';
$string['parameter'] = 'Tresnaren parametroak';
$string['parameter_help'] = 'Tresna-hornitzaileak tresnaren parametroak eskatzen ditu onartutako proxy-tresnan.';
$string['password'] = 'Sekretu partekatua';
$string['password_admin'] = 'Sekretu partekatua';
$string['password_admin_help'] = 'Sekretu partekatua tresnaren sarbide kautotua lortzeko moduko pasahitzatzat jo daiteke. Tresna-hornitzailearen kontsumitzaile-gakoarekin batera erabili beharko litzateke.

Baliteke Moodlerekin komunikazio segurua behar ez duten eta kalifikazio-txostenak bezalako zerbitzu gehigarririk ematen ez duten tresnek sekretu partekatuaren beharrik ez izatea.';
$string['password_help'] = 'Aurrez konfiguratutako tresnen kasuan, ez da beharrezkoa sekretu partekatua hemen sartzea, horixe konfigurazio-prozesuaren barruan emango baita.

Eremu hau osatu beharko da oraindik konfiguratu ez den tresna-hornitzaile baterako esteka sortzen ari bada.

Tresna-hornitzailea ikastaro honetan behin baino gehiagotan erabiliko bada, ikastaroko tresna-konfigurazioa gehitzea ideia ona da.

Sekretu partekatua tresnaren sarbide kautotua lortzeko moduko pasahitza gisa jo daiteke. Tresna-hornitzailearen kontsumitzaile-gakoarekin batera erabili beharko litzateke.

Baliteke Moodlerekin komunikazio segurua behar ez duten eta kalifikazio-txostenak bezalako zerbitzu gehigarririk ematen ez duten tresnek sekretu partekatuaren beharrik ez izatea.';
$string['pending'] = 'Zain';
$string['pluginadministration'] = 'LTIren kudeaketa';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Hobetsitako altuera';
$string['preferwidget'] = 'Gailuaren abiarazteko hobetsitako widget-a';
$string['preferwidth'] = 'Hobetsitako zabalera';
$string['press_to_submit'] = 'Egin klik jarduera hau abiarazteko';
$string['privacy'] = 'Pribatutasuna';
$string['quickgrade'] = 'Baimendu kalifikazio azkarra';
$string['quickgrade_help'] = 'Gaituz gero, tresna asko orri batean kalifika daitezke. Gehitu kalifikazio eta iruzkinak. Gero, egin klik "Gorde nire feedback guztiak" botoian orri horretarako aldaketa guztiak gordetzeko.';
$string['redirect'] = 'Berbidalketa segundu gutxitan gertatuko da. Horren ezean, egin klik botoian.';
$string['register'] = 'Erregistratu';
$string['registertype'] = 'Konfiguratu kanpoko tresna berri baten erregistroa.';
$string['registration_options'] = 'Erregistrorako aukerak';
$string['registrationname'] = 'Tresna-hornitzailearen izena';
$string['registrationname_help'] = 'Idatzi erregistratzen ari den tresnaren hornitzailearen izena.';
$string['registrationurl'] = 'Erregistrorako URLa';
$string['registrationurl_help'] = 'Tresna-hornitzaileak erregistroko URLa eskuragarri izan beharko luke erregistro-eskaerak bidali beharreko kokapen gisa.';
$string['reject'] = 'Ez onartu';
$string['rejected'] = 'Onartu gabea';
$string['resource'] = 'Baliabidea';
$string['resourcekey'] = 'Kontsumitzaile-gakoa';
$string['resourcekey_admin'] = 'Kontsumitzaile-gakoa';
$string['resourcekey_admin_help'] = 'Kontsumitzaile-gakoa tresnaren sarbide kautotua lortzeko moduko erabiltzaile-izentzat jo daiteke. Tresna-hornitzaileak erabil dezake tresna abiarazten deneko Moodle-gunea identifikatzeko.

Kontsumitzaile-gakoa tresna-hornitzaileak eman behar du. Lortzeko metodoa hornitzailearen arabera aldatzen da. Prozedura automatikoa izan daiteke edo tresna-hornitzailearen elkarrizketa eska dezake.

Baliteke Moodlekin komunikazio segurua behar ez duten eta kalifikazio-txostenak bezalako zerbitzu gehigarririk ematen ez duten tresnek partekatutako sekretuaren beharrik ez izatea.';
$string['resourcekey_help'] = 'Aurrez konfiguratutako tresnen kasuan, hemen baliabide-gakoa sartzea ez da beharrezkoa, kontsumitzailearen gakoa ezarpen-prozesuan zehar emango baita.

Eremu hau sartu beharko litzateke oraindik konfiguratu ez den tresna-hornitzaile batekiko esteka sortzen bada.
Tresna-hornitzailea ikastaro honetan behin baino gehiagotan erabiliko bada, ideia ona da ikastaroko tresna-konfigurazioa gehitzea.

Kontsumitzaile-gakoa tresnarako sarbidea kautotzeko erabiltzaile-izen bezala uler daiteke. Tresna-hornitzaileak erabil dezake tresna abiarazten ari den Moodle gunea identifikatzeko.

Kontsumitzaile-gakoa tresna-hornitzaileak eman behar du. Kontsumitzaile-gakoa lortzeko metodoa tresna-hornitzailearen arabera aldatzen da. Prozedura automatikoa izan daiteke, edo tresna-hornitzailearekin elkarrizketa eskatu.

Moodlekin komunikazio segurua eskatzen ez duten zerbitzu gehigarririk ematen ez duten tresnek (kalifikazio-txostenek bezala) ez dute baliabide-gakorik behar izaten.';
$string['resourceurl'] = 'Baliabidearen URLa';
$string['return_to_course'] = 'Egin klik <a href="{$a->link}" target="_top">hemen</a> ikastarora itzultzeko.';
$string['saveallfeedback'] = 'Gorde nire feedback guztiak';
$string['secure_icon_url'] = 'Ikono seguruaren URLa';
$string['secure_icon_url_help'] = 'URL ikonoaren antzekoa, baina erabiltzailea Moodle-ra SSLren bidez sartzen denean erabilia. Eremu honen helburu nagusia nabigatzaileak arrisku-abisua ez erakustea da orrira SSLren bidez sartuz gero, baina segurua ez den irudia eskaturik.';
$string['secure_launch_url'] = 'Hasierako URL segurua';
$string['send'] = 'Bidali';
$string['services'] = 'Zerbitzuak';
$string['services_help'] = 'Aukeratu tresna-hornitzaileari eskaini nahi dizkiozun zerbitzuak. Zerbitzu bat baino gehiago aukera daiteke.';
$string['setupoptions'] = 'Ezarpen-aukerak';
$string['share_email'] = 'Partekatu erabiltzailearen helbide elektronikoa tresnarekin';
$string['share_email_admin'] = 'Partekatu erabiltzailearen helbide elektronikoa tresnarekin';
$string['share_email_admin_help'] = 'Zehaztu tresna abiarazten ari den erabiltzailearen helbide elektronikoa tresna-hornitzailearekin partekatuko den.
Tresna-hornitzaileak abiarazten dutenen helbide elektronikoak eska ditzake UIn izen bera duten erabiltzaileak bereiztearren, edo tresnaren elkarrekintzaren araberako e-mailak erabiltzaileei bidaltzearren.';
$string['share_email_help'] = 'Zehaztu tresna abiarazten ari den erabiltzailearen helbide elektronikoa tresna-hornitzailearekin partekatuko den.

Tresna-hornitzaileak abiarazten dutenen helbide elektronikoak eska ditzake UIn izen bera duten erabiltzaileak bereiztearren, edo tresnaren elkarrekintzaren araberako mezuak erabiltzaileei bidaltzearren.

Ohar zaitez tresnaren konfigurazioan ezarpen hau gainidatz daitekeela.';
$string['share_name'] = 'Partekatu erabiltzailearen izena tresnarekin';
$string['share_name_admin'] = 'Partekatu erabiltzailearen izena tresnarekin';
$string['share_name_admin_help'] = 'Zehaztu tresna abiarazten ari den  erabiltzailearen izen osoa tresna-hornitzailearekin partekatuko ote den.
Baliteke tresna-hornitzaileak behar izatea tresnaren barruan abiarazleen izenek informazio esanguratsua erakustea.';
$string['share_name_help'] = 'Zehaztu tresna abiarazten ari den  erabiltzailearen izen osoa tresna-hornitzailearekin partekatuko ote den.

Baliteke tresna-hornitzaileak behar izatea tresnaren barruan abiarazleen izenek informazio esanguratsua erakustea.

Ohar zaitez ezarpen honek tresnaren konfigurazioa gainidatz dezakeela.';
$string['share_roster'] = 'Baimendu tresna honi ikastaro-zerrendara sartzea';
$string['share_roster_admin'] = 'Tresnak ikastaro-zerrendarako sarbidea izan dezake.';
$string['share_roster_help'] = 'Zehaztu tresnak abiarazten ari deneko ikastaroetan matrikulatutako erabiltzaileen zerrendara sarbidea izango ote duen.

Ohar zaitez ezarpen honek tresnaren konfigurazioa gainidatz dezakeela.';
$string['size'] = 'Tamainaren parametroak';
$string['submission'] = 'Bidalketa';
$string['submissions'] = 'Bidalketak';
$string['submissionsfor'] = '{$a}(r)entzako bidalketak';
$string['subplugintype_ltiresource'] = 'LTI zerbitzuaren baliabidea';
$string['subplugintype_ltiresource_plural'] = 'LTI zerbitzuaren baliabideak';
$string['subplugintype_ltiservice'] = 'LTI zerbitzua';
$string['subplugintype_ltiservice_plural'] = 'LTI zerbitzuak';
$string['subplugintype_ltisource'] = 'LTIren iturburua';
$string['subplugintype_ltisource_plural'] = 'LTIren iturburuak';
$string['toggle_debug_data'] = 'Trukatu arazketaren informazioa';
$string['tool_config_not_found'] = 'Ez da aurkitu URL honetarako tresna-konfiguraziorik.';
$string['tool_settings'] = 'Tresnaren ezarpenak';
$string['toolproxy'] = 'Kanpoko tresnen erregistroak';
$string['toolproxyregistration'] = 'Kanpoko tresnen erregistroa';
$string['toolregistration'] = 'Kanpoko tresnen erregistroa';
$string['toolsetup'] = 'Kanpoko tresnaren ezarpenak';
$string['typename'] = 'Tresnaren izena';
$string['typename_help'] = 'Tresnaren izena tresna-hornitzailea Moodle-ren barruan identifikatzeko erabiltzen da.
Izena irakasleek ikusi ahal izango dute, ikastaroen barruan kanpoko tresnak gehitzean.';
$string['types'] = 'Motak';
$string['update'] = 'Eguneratu';
$string['using_tool_configuration'] = 'Tresnaren ezarpena erabiltzen:';
$string['validurl'] = 'URL baliagarriak honela hasi behar du: http(s)://';
$string['viewsubmissions'] = 'Ikusi bidalketak eta kalifikazio-pantaila';
