<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'eu', version '2.9'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ekintzak';
$string['availability'] = 'Eskuragarritasuna';
$string['checkforupdates'] = 'Egiaztatu zein eguneraketa dagoen eskuragarri';
$string['checkforupdateslast'] = 'Egindako azken egiaztatzea: {$a}';
$string['dependencyinstall'] = 'Instalatu';
$string['dependencyupload'] = 'Igo';
$string['detectedmisplacedplugin'] = '"{$a->component}" plugina kokapen ezegokian "{$a->current}" instalatu da. Hemen behar luke: "{$a->expected}"';
$string['displayname'] = 'Pluginaren izena';
$string['err_response_curl'] = 'Ezin izan da eguneraketarik eskuratu - espero ez zen cURL errorea.';
$string['err_response_format_version'] = 'Erantzunaren formatuaren ezusteko bertsioa. Mesedez saiatu eskuragarri dauden eguneraketak berriz egiaztatzen.';
$string['err_response_http_code'] = 'Ezin izan da eskuragarri dauden eguneraketen daturik eskuratu - ezusteko HTTP erantzun-kodea-';
$string['filterall'] = 'Erakutsi guztiak';
$string['filtercontribonly'] = 'Erakutsi plugin gehigarriak soilik';
$string['filtercontribonlyactive'] = 'Erakusten plugin gehigarriak bakarrik';
$string['filterupdatesonly'] = 'Erakutsi eguneratzeko modukoak soilik';
$string['filterupdatesonlyactive'] = 'Eguneratzeko modukoak bakarrik  erakusten';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Ez dago pluginik zure arreta eskatzen duenik.';
$string['nonehighlightedinfo'] = 'Erakutsi instalatutako plugin guztien zerrenda';
$string['noneinstalled'] = 'Honelako pluginak ez daude instalatuta';
$string['notdownloadable'] = 'Ezin da paketea jaitsi';
$string['notdownloadable_help'] = 'Eguneraketa duen ZIP paketea ezin da automatikoki jaitsi. Mesedez jo dokumentazio orrira laguntza gehiago eskuratzeko.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Oharrak';
$string['notwritable'] = 'Pluginaren fitxategiak ezin dira idatzi';
$string['numdisabled'] = 'Desgaituta: {$a}';
$string['numextension'] = 'Gehigarria: {$a}';
$string['numtotal'] = 'Instalatuta: {$a}';
$string['numupdatable'] = 'Eskura dauden eguneraketak: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Desgaitu';
$string['plugindisabled'] = 'Desgaituta';
$string['pluginenable'] = 'Gaitu';
$string['pluginenabled'] = 'Gaituta';
$string['release'] = 'Bertsioa';
$string['requiredby'] = 'Ondokoak behar du:  {$a}';
$string['requires'] = 'Behar du';
$string['rootdir'] = 'Direktorioa';
$string['settings'] = 'Ezarpenak';
$string['showall'] = 'Birkargatu eta erakutsi plugin guztiak';
$string['somehighlighted'] = 'Zure arreta eskatzen duen plugin-kopurua: {$a}';
$string['somehighlightedinfo'] = 'Erakutsi instalatutako pluginen zerrenda osoa';
$string['somehighlightedonly'] = 'Erakutsi zure arreta eskatzen duten pluginak bakarrik';
$string['source'] = 'Iturburua';
$string['sourceext'] = 'Gehigarria';
$string['sourcestd'] = 'Estandarra';
$string['status'] = 'Egoera';
$string['status_delete'] = 'Ezabatu egingo da';
$string['status_downgrade'] = 'Dagoeneko goragoko bertsioa instalatuta dago!';
$string['status_missing'] = 'Diskotik falta da';
$string['status_new'] = 'Instalatu egingo da';
$string['status_nodb'] = 'Ez dago datu-baserik';
$string['status_upgrade'] = 'Eguneratu egingo da';
$string['status_uptodate'] = 'Instalatuta';
$string['systemname'] = 'Identifikatzailea';
$string['type_auth'] = 'Autentifikazio-metodoa';
$string['type_auth_plural'] = 'Autentifikazio-pluginak';
$string['type_availability'] = 'Eskuragarritasun-murrizketa';
$string['type_availability_plural'] = 'Eskuragarritasun-murrizketak';
$string['type_block'] = 'Blokea';
$string['type_block_plural'] = 'Blokeak';
$string['type_cachelock'] = 'Cache-blokeoaren kudeatzailea';
$string['type_cachelock_plural'] = 'Cache-blokeoaren kudeatzaileak';
$string['type_cachestore'] = 'Cache-biltegia';
$string['type_cachestore_plural'] = 'Cache-biltegiak';
$string['type_calendartype'] = 'Egutegi-mota';
$string['type_calendartype_plural'] = 'Egutegi-motak';
$string['type_coursereport'] = 'Ikastaroaren txostena';
$string['type_coursereport_plural'] = 'Ikastaroaren txostenak';
$string['type_editor'] = 'Editorea';
$string['type_editor_plural'] = 'Editoreak';
$string['type_enrol'] = 'Matrikulazio-metodoa';
$string['type_enrol_plural'] = 'Matrikulazio-metodoak';
$string['type_filter'] = 'Testu-iragazkia';
$string['type_filter_plural'] = 'Testu-iragazkiak';
$string['type_format'] = 'Ikastaro-formatua';
$string['type_format_plural'] = 'Ikastaro-formatuak';
$string['type_gradeexport'] = 'Kalifikazioak esportatzeko metodoa';
$string['type_gradeexport_plural'] = 'Kalifikazioak esportatzeko metodoak';
$string['type_gradeimport'] = 'Kalifikazioak inportatzeko metodoa';
$string['type_gradeimport_plural'] = 'Kalifikazioak inportatzeko metodoak';
$string['type_gradereport'] = 'Kalifikazio-liburuaren txostena';
$string['type_gradereport_plural'] = 'Kalifikazio-liburuaren txostenak';
$string['type_gradingform'] = 'Kalifikazio-metodo aurreratuak';
$string['type_gradingform_plural'] = 'Kalifikazio-metodo aurreratuak';
$string['type_local'] = 'Plugin lokala';
$string['type_local_plural'] = 'Plugin lokalak';
$string['type_message'] = 'Mezu-prozesatzailea';
$string['type_message_plural'] = 'Mezu-prozesatzaileak';
$string['type_mnetservice'] = 'MNet zerbitzua';
$string['type_mnetservice_plural'] = 'MNet zerbitzuak';
$string['type_mod'] = 'Jarduera-modulua';
$string['type_mod_plural'] = 'Jarduera-moduluak';
$string['type_plagiarism'] = 'Plagiorako plugina';
$string['type_plagiarism_plural'] = 'Plagiorako pluginak';
$string['type_portfolio'] = 'Portfolioa';
$string['type_portfolio_plural'] = 'Portfolioak';
$string['type_profilefield'] = 'Profilerako eremu-mota';
$string['type_profilefield_plural'] = 'Profilerako eremu-motak';
$string['type_qbehaviour'] = 'Galderen jokaera';
$string['type_qbehaviour_plural'] = 'Galderen jokaerak';
$string['type_qformat'] = 'Galdera inportatzeko/esportatzeko formatua';
$string['type_qformat_plural'] = 'Galdera inportatzeko/esportatzeko formatuak';
$string['type_qtype'] = 'Galdera-mota';
$string['type_qtype_plural'] = 'Galdera-motak';
$string['type_report'] = 'Guneko txostena';
$string['type_report_plural'] = 'Txostenak';
$string['type_repository'] = 'Biltegia';
$string['type_repository_plural'] = 'Biltegiak';
$string['type_theme'] = 'Azala';
$string['type_theme_plural'] = 'Azalak';
$string['type_tool'] = 'Kudeaketa-tresna';
$string['type_tool_plural'] = 'Kudeaketa-tresnak';
$string['type_webservice'] = 'Web-zerbitzuen protokoloa';
$string['type_webservice_plural'] = 'Web-zerbitzuen protokoloak';
$string['uninstall'] = 'Desinstalatu';
$string['uninstallconfirm'] = '<em>{$a->name}</em> plugina desinstalatzera zoaz. Honek pluginarekin lotutako guztia datu-basetik ezabatuko du, konfigurazioa, erregistroak, pluginak kudeatutako erabiltzaile-fitxategiak,... barne. Honek ez du atzera bueltarik eta Moodlek berak ez du segurtasun-kopiarik sortzen. ZIUR zaude jarraitu nahi duzula?';
$string['uninstalldelete'] = '<em>{$a->name}</em> pluginarekin lotutako datu guztiak datu-basetik ezabatu dira. Plugina berriz instalatzea ekiditeko, bere <em>{$a->rootdir}</em> karpeta zerbitzaritik eskuz ezabatu behar da orain. Moodlek berak ezin du karpeta  ezabatu idazketa baimenak direla-eta.';
$string['uninstalldeleteconfirm'] = '<em>{$a->name}</em> pluginarekin lotutako datu guztiak datu-basetik ezabatu dira. Plugina berriz instalatzea ekiditeko, bere <em>{$a->rootdir}</em> karpeta zerbitzaritik eskuz ezabatu behar da. Pluginaren karpeta orain ezabatu nahi duzu?';
$string['uninstalldeleteconfirmexternal'] = 'Badirudi pluginaren oraingo bertsioa ({$a}) iturburu kodea kudeatzeko sistema batetik aterata lortu dela. Pluginaren karpeta ezabatzen baduzu kodeari egindako aldaketa lokal garrantzitsuak galdu ditzakezu. Mesedez aurrera egin baino lehen ziurtatu benetan pluginaren karpeta ezabatu nahi duzula.';
$string['uninstallextraconfirmblock'] = 'Bloke honen {$a->instances} instantzia dago';
$string['uninstallextraconfirmenrol'] = '{$a->enrolments} erabiltzaile matrikulatuta daude';
$string['uninstallextraconfirmmod'] = 'Modulu honen {$a->instances} instantzia dago {$a->courses} ikastarotan.';
$string['uninstalling'] = '{$a->name} desinstalatzen';
$string['updateavailable'] = 'Bada bertsio berri bat eskuragarri {$a}!';
$string['updateavailable_moreinfo'] = 'Informazio gehiago...';
$string['updateavailable_release'] = 'Bertsioa: {$a}';
$string['updatepluginconfirm'] = 'Pluginaren eguneraketaren berrespena';
$string['updatepluginconfirmexternal'] = 'Badirudi pluginaren oraingo bertsioa ({$a}) iturburu kodea kudeatzeko sistema batetik aterata lortu dela. Eguneraketa hau instalatzen baduzu aurrerantzean ezingo duzu iturburu kodea kudeatzeko sistematik pluginaren eguneraketarik jaso. Mesedez aurrera egin baino lehen ziurtatu benetan plugina eguneratu nahi duzula.';
$string['updatepluginconfirminfo'] = '<strong>{$a->name}</strong> pluginaren bertsio berri bat instalatzera zoaz. {$a->version} bertsioa duen zip pakete bat jaitsiko da <a href="{$a->url}">{$a->url}</a> helbidetik eta zure Moodle instalazioan erauziko da zure instalazioa eguneratu ahal dezazun.';
$string['updatepluginconfirmwarning'] = 'Mesedez kontuan izan Moodlek ez duela automatikoki zure datu-basearen segurtasun-kopiarik egiten eguneratzea egin aurretik. Irmoki gomendatzen dizugu oraintxe bertan segurtasun-kopia oso bat egitea, kode berriak gunea ez erabilgarri utzi edo datu-basea kaltetuko lukeen arazo arraroren bat izango balu gainditzeko aukera izan dezazun. Aurrera arriskuaren jabe izanda egin ezazu.';
$string['version'] = 'Bertsioa';
$string['versiondb'] = 'Oraingo bertsioa';
$string['versiondisk'] = 'Bertsio berria';
