<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'eu', version '2.9'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsnapshot'] = 'Baimendu Pantaila-irudia';
$string['allowvideo'] = 'Baimendu bideo-grabazioa';
$string['allowwhiteboard'] = 'Baimendu arbela';
$string['audiomp3_desc'] = 'Grabatu MP3';
$string['audiored5_desc'] = 'Grabatu audioa';
$string['browse'] = 'Arakatu';
$string['browserepositories'] = 'Arakatu biltegiak...';
$string['cancel'] = 'Utzi';
$string['createpoodll'] = 'Sortu poodlla';
$string['dialogtitle'] = 'Sortu multimedia-fitxategia';
$string['enterurl'] = 'Idatzi URLa';
$string['insert'] = 'Txertatu';
$string['nothingtoinsert'] = 'Ez dago ezer txertatzeko!';
$string['openinnewwindow'] = 'Zabaldu leiho berrian';
$string['pluginname'] = 'Poodll Edonon (Atto)';
$string['poodll:allowaudiomp3'] = 'Baimendu MP3 grabatzea';
$string['poodll:allowaudiored5'] = 'Baimendu audioa (Red5) grabatzea';
$string['poodll:allowsnapshot'] = 'Baimendu Pantaila-irudia';
$string['poodll:allowvideo'] = 'Baimendu bideo-grabazioa';
$string['poodll:allowwhiteboard'] = 'Baimendu arbela';
$string['poodll:visible'] = 'Ikusgai';
$string['recorderstoshow'] = 'Erakutsi beharreko grabagailuak';
$string['recorderstoshowdetails'] = '';
$string['settings'] = 'Poodll Edonon (Atto)';
$string['show_snapshot'] = 'Erakutsi Pantaila-irudia';
$string['show_video'] = 'Erakutsi bideo grabagailua';
$string['show_whiteboard'] = 'Erakutsi arbela';
$string['snapshot_desc'] = 'Atera argazkia';
$string['unpoodll'] = 'Unpoodll';
$string['usewhiteboard'] = 'Aukeratu arbela-mota:';
$string['video_desc'] = 'Grabatu bideoa';
$string['visible'] = 'Ikusgai';
$string['whiteboard_desc'] = 'Marraztu Irudi bat';
$string['whiteboardheading'] = 'Arbela';
