<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'eu', version '2.9'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Behartu ikasleak beste jarduera bat osatzera (edo ez osatzera).';
$string['error_selectcmid'] = 'Jarduera bat aukeratu behar duzu osaketa-baldintzarako.';
$string['label_cm'] = 'Jarduera edo baliabidea';
$string['label_completion'] = 'Osaketaren egoera beharrezkoa da.';
$string['missing'] = '(Jarduera falta da)';
$string['option_complete'] = 'osatutzat markatu behar da';
$string['option_fail'] = 'gutxiegi kalifikazioarekin osatua egon behar du';
$string['option_incomplete'] = 'ez du osatutzat markatuta egon behar';
$string['option_pass'] = 'gainditzeko kalifikazioarekin osatua egon behar da';
$string['pluginname'] = 'Jarduera-osaketaren araberako eskuragarritasun murrizketa';
$string['requires_complete'] = '<strong>{$a}</strong> jarduera osatutzat markatuta egotea';
$string['requires_complete_fail'] = '<strong>{$a}</strong> jarduera osatua eta gainditu gabe egotea';
$string['requires_complete_pass'] = '<strong>{$a}</strong> jarduera osatua eta gaindituta egotea';
$string['requires_incomplete'] = '<strong>{$a}</strong> jarduera osatu gabe egotea';
$string['requires_not_complete_fail'] = '<strong>{$a}</strong> jarduera osatu gabe eta gainditu gabe egotea';
$string['requires_not_complete_pass'] = '<strong>{$a}</strong> jarduera osatu gabe eta gaindituta egotea';
$string['title'] = 'Jarduera-osaketa';
