<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'eu', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Gehitu elementua';
$string['awardedto'] = 'Hurrengoei emanda:';
$string['code'] = 'Kodea';
$string['copy'] = 'Kopiatu';
$string['coursetimereq'] = 'Ikastaroan igaro beharreko minutuak';
$string['coursetimereq_help'] = 'Zehaztu ezazu hemen ziurtagiria jaso ahal izateko ikasleak saioa hasita ikastaroan igaro beharreko denbora, minututan.';
$string['createtemplate'] = 'Sortu txantiloia';
$string['customcert:addinstance'] = 'Gehitu ziurtagiri instantzia berri bat';
$string['customcert:manage'] = 'Kudeatu ziurtagiri pertsonalizatu bat';
$string['customcert:view'] = 'Ikusi ziurtagiri pertsonalizatu bat';
$string['deleteconfirm'] = 'Ezabatu baieztapena';
$string['deleteelement'] = 'Ezabatu elementua';
$string['deleteelementconfirm'] = 'Ziur zaude elementu hau ezabatu nahi duzula?';
$string['deletepageconfirm'] = 'Ziur zaude ziurtagiri-orri hau ezabatu nahi duzula?';
$string['deletetemplateconfirm'] = 'Ziur zaude ziurtagiri-txantiloi hau ezabatu nahi duzula?';
$string['description'] = 'Deskribapena';
$string['editelement'] = 'Editatu elementua';
$string['edittemplate'] = 'Editatu txantiloia';
$string['elementname'] = 'Elementuaren izena';
$string['elements'] = 'Elementuak';
$string['elements_help'] = 'Hau ziurtagirian erakutsiko diren elementuen zerrenda da.

Kontuan izan, mesedez: Elementuan ordena honetan erakutsiko dira. Ordena elementu bakoitzaren ondoko geziak erabilita aldatu daiteke.';
$string['elementwidth'] = 'Zabalera';
$string['elementwidth_help'] = 'Zehaztu elementuaren zabalera - \'0\' zabalera-murrizketarik ez dagoela esan nahi du.';
$string['font'] = 'Letra-mota';
$string['font_help'] = 'Elementu hau sortzerakoan erabilitako letra-mota.';
$string['fontcolour'] = 'Kolorea';
$string['fontcolour_help'] = 'Letraren kolorea.';
$string['fontsize'] = 'Tamaina';
$string['fontsize_help'] = 'Letraren tamaina (puntutan).';
$string['height'] = 'Altuera';
$string['height_help'] = 'Hau PDF ziurtagiriaren altuera da (milimetrotan). Erreferentziarako kontuan izan A4 paperaren altuera 297mm dela eta gutunarena 279mm.';
$string['invalidcolour'] = 'Aukeratutako kolorea baliogabea da, idatzi ezazu mesedez baliozko HTML kolore-izen bat edo sei ala hiru digituko kolore hamaseitarra.';
$string['invalidelementwidth'] = 'Idatzi ezazu mesedez zenbaki positibo bat.';
$string['invalidheight'] = 'Altuera 0 baino handiagoa den baliozko zenbaki bat izan behar da.';
$string['invalidmargin'] = 'Marjina 0 baino handiagoa den baliozko zenbakia izan behar da.';
$string['invalidposition'] = 'Aukeratu ezazu mesedez zenbaki positibo bat {$a} posiziorako.';
$string['invalidwidth'] = 'Zabalera 0 baino handiagoa den baliozko zenbaki bat izan behar da.';
$string['landscape'] = 'Horizontala';
$string['leftmargin'] = 'Ezkerreko marjina';
$string['leftmargin_help'] = 'Hau PDF ziurtagiriaren ezkerreko marjina da (milimetrotan).';
$string['load'] = 'Kargatu';
$string['loadtemplate'] = 'Kargatu txantiloia';
$string['loadtemplatemsg'] = 'Ziur zaude txantiloi hau kargatu nahi duzula? Ekintza honek ziurtagiri honetan lehendik dagoen edozein orri eta elementu kenduko ditu.';
$string['managetemplates'] = 'Kudeatu txantiloiak';
$string['modify'] = 'Aldatu';
$string['modulename'] = 'Ziurtagiri pertsonalizatua';
$string['modulename_help'] = 'Modulu honek PDF ziurtagiriak dinamikoki sortzea ahalbidetzen dizu.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Ziurtagiri pertsonalizatuak';
$string['name'] = 'Izena';
$string['noimage'] = 'Irudirik ez';
$string['notemplates'] = 'Txantiloirik ez';
$string['options'] = 'Aukerak';
$string['page'] = '{$a}. orria';
$string['pluginadministration'] = 'Ziurtagiri pertsonalizatuen kudeaketa';
$string['pluginname'] = 'Ziurtagiri pertsonalizatua';
$string['portrait'] = 'Bertikala';
$string['print'] = 'Inprimatu';
$string['rearrangeelements'] = 'Birkokatu elementuak';
$string['rearrangeelementsheading'] = 'Hartu eta eraman elementuak ziurtagiri honetan agertuko diren kokapena aldatzeko.';
$string['refpoint'] = 'Kokapenaren erreferentzia-puntua';
$string['refpoint_help'] = 'Erreferentzia-puntua elementu baten kokapena da, bere X eta Y koordenatuek zehaztuta. Elementuaren erdian eta ertzetan agertzen den \'+\' ikonoarekin adierazten da.';
$string['replacetemplate'] = 'Ordeztu';
$string['rightmargin'] = 'Eskuineko marjina';
$string['rightmargin_help'] = 'Hau PDF ziurtagiriaren eskuineko marjina da (milimetrotan).';
$string['save'] = 'Gorde';
$string['saveandclose'] = 'Gorde eta itxi';
$string['saveandcontinue'] = 'Gorde eta jarraitu';
$string['savechangespreview'] = 'Gorde aldaketak eta aurreikusi';
$string['savetemplate'] = 'Gorde txantiloia';
$string['setprotection'] = 'Ezarri babesa';
$string['setprotection_help'] = 'Aukeratu itzazu erabiltzaileek egitea saihestu nahi dituzun ekintzak.';
$string['templatename'] = 'Txantiloiaren izena';
$string['templatenameexists'] = 'Txantiloi-izen hori dagoeneko erabilita dago; aukeratu ezazu beste bat, mesedez.';
$string['topcenter'] = 'Erdia';
$string['topleft'] = 'Goiko aldeko ezkerrean';
$string['topright'] = 'Goiko aldeko eskuinean';
$string['type'] = 'Mota';
$string['uploadimage'] = 'Igo irudia';
$string['width'] = 'Zabalera';
$string['width_help'] = 'Hau PDF ziurtagiriaren zabalera da (milimetrotan). Erreferentziarako kontuan izan A4 paperaren zabalera 210mm dela eta gutunarena 216mm.';
