<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'helixmedia', language 'eu', version '2.9'.
 *
 * @package     helixmedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosemedia_title'] = 'Aukeratu Multimedia';
$string['consumer_key'] = 'MEDIAL Kontsumitzaile Gakoa';
$string['consumer_key2'] = 'MEDIAL LTI Zerbitzarira konektatzeko kontsumitzaile gakoa.';
$string['helixmedia:addinstance'] = 'Gehitu MEDIAL Baliabide berri bat';
$string['helixmedia:manage'] = 'Kudeatu MEDIAL Baliabideak';
$string['helixmedia:view'] = 'Ikusi MEDIAL Baliabideak';
$string['helixmediasummary'] = 'Laburpena';
$string['helixmediatext'] = 'Jardueraren izena';
$string['hml_in_new_window'] = 'Ireki MEDIAL Baliabidea';
$string['hml_in_new_window_message'] = 'Ez bada ikusi nahi duzun baliabidea daukan leiho berri bat automatikoki irekitzen, erabili ezazu azpiko esteka irekitzeko.';
$string['invalid_launch'] = 'MEDIAL LTI abiarazteko eskaerak emandako parametroak baliogabeak dira. Bertan behera uzten.';
$string['launch_url'] = 'MEDIAL LTI Abiarazte URLa';
$string['launch_url2'] = 'Idatzi hemen MEDIAL zerbitzariko LTI abiarazte URLa. URL honek formatu hau izan beharko luke: https://upload.mymedialserver.org/Lti/Launch';
$string['log_launch'] = 'MEDIAL LTI Abiarazi';
$string['log_launchedit'] = 'MEDIAL LTI Editatu Abiarazi';
$string['log_launcheditnew'] = 'MEDIAL LTI Instantzia Berria Editatu Abiarazi';
$string['modal_delay'] = 'Bideo gehitu testu-mezua itxi atzerapena segundoetan';
$string['modal_delay2'] = 'Modu lehenetsian bideoak gehitzeko leiho modalaren kutxa automatikoki itxiko da bideoa aukeratzen denean. Leihoaren ixtea hemen zehaztutako segundo kopuruan atzeratzeko aukera dago, edo ixte automatikoa desgaitu daiteke hemen -1 balioa ezarrita. Kontuan izan mesedez ezarpen honek ez daukala eraginik TinyMCE eta Atto editoreetan erabilitako leiho modaletan, leiho horiek irekita jarraituko dute erabiltzaileak ixten dituen arte.';
$string['modulename'] = 'MEDIAL';
$string['modulename_help'] = 'MEDIAL moduluak LTI pertsonalizatuan oinarritutako MEDIAL zerbitzariko Moodlerako integrazioa eskaintzen du';
$string['modulename_link'] = 'mod/helixmedia/view';
$string['modulenameplural'] = 'MEDIAL';
$string['modulenamepluralformatted'] = 'MEDIAL Instantziak';
$string['nohelixmedias'] = 'Ez da MEDIAL Instantziarik aurkitu.';
$string['not_authorised'] = 'Ez duzu MEDIAL eragiketa hau egiteko baimenik.';
$string['org_id'] = 'Erakundearen IDa';
$string['pluginadministration'] = 'MEDIAL';
$string['pluginname'] = 'MEDIAL';
$string['search:activity'] = 'MEDIAL Jarduera Bideoak';
$string['shared_secret'] = 'MEDIAL Sekretu Partekatua';
$string['shared_secret2'] = 'Sekretu partekatua Moodle eta MEDIAL Zerbitzariaren arteko LTI bidezko komunikazioetarako.';
