<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'eu', version '2.9'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a0'] = 'Konpententzien aginte-panela';
$string['a1'] = 'Konpetentziak';
$string['a10'] = 'Matrikulatutako ikasleak';
$string['a11'] = 'Ikastarora esleitutako konpetentzien zerrenda';
$string['a12'] = 'Ikasle-egoera';
$string['a13'] = 'Konpetentziaren izena';
$string['a14'] = 'Noiz sortua';
$string['a15'] = 'Noiz esleituta';
$string['a16'] = 'Erakutsitako gaitasuna';
$string['a17'] = 'Puntuazioa';
$string['a18'] = 'Gaitasuna erakutsitako konpetentziak';
$string['a19'] = 'Konpetentzia puntuatutako data';
$string['a2'] = 'Gaitasuna';
$string['a20'] = 'Konpetentziaren ebaluatzailea';
$string['a21'] = 'Esleitutako jarduerak';
$string['a22'] = 'Lortutako gaitasuna';
$string['a23'] = 'Puntuatutako konpetentziak';
$string['a24'] = 'Ebidentzia kopurua';
$string['a25'] = 'Osatu duten ikasleak';
$string['a26'] = 'Taula honek ikastaro batekin lotutako konpetentziak, kalifikatuak izan diren ikasleak (gai izan ala ez) eta konpetentzian gaitasuna lortutzat emandako ikasleak erakusten ditu.';
$string['a27'] = 'guztirako hauetatik';
$string['a28'] = 'Xehetasunak';
$string['a29'] = 'Gaitu konpetentzien aginte-panela';
$string['a3'] = 'Esleitutako jarduerak';
$string['a30'] = 'Gaitu konpetentzien txostenak';
$string['a31'] = 'Markoak';
$string['a32'] = 'Ikasketa-planak';
$string['a33'] = 'Puntuatua, gai da';
$string['a34'] = 'Puntuatua, ez da gai';
$string['a35'] = 'Puntuatu gabea';
$string['a36'] = 'Konpetentzien aurrebista';
$string['a37'] = 'Ez da konpetentziarik sortu. Jarri zaitez harremanetan zure sistemako kudeatzailearekin.';
$string['a38'] = 'Konpetentziekin lotutako Ikastaroak';
$string['a39'] = 'Konpetentziak guztira';
$string['a4'] = 'Gaitasunaren aurrerapena';
$string['a40'] = 'Estekatutako ikastaroak';
$string['a5'] = 'Puntuatutako konpetentziak';
$string['a6'] = 'Ebidentzia kopurua';
$string['a7'] = 'Puntuatutako ikasleak';
$string['a8'] = 'Aurrerapena';
$string['a9'] = 'Gai diren ikasleak';
$string['account'] = 'Harpidetzaren informazioa';
$string['actions'] = 'Ekintzak';
$string['activities'] = 'Jarduerak';
$string['activities_resources'] = 'Jarduerak/Baliabideak';
$string['activity_grades'] = 'Jardueren kalifikazioak';
$string['activity_participation'] = 'Jarduerako partehartzea';
$string['activity_progress'] = 'Jarduerako aurrerapena';
$string['ajax'] = 'Maiztasuna';
$string['ajax_desc'] = 'AJAX bidezko saioaren gordetze-maiztasuna (segundotan). 0 ezarriz gero AJAX desgaitukoda';
$string['all_courses'] = 'Ikastaro guztiak';
$string['all_data'] = 'Datu guztiak';
$string['analityc_3_name'] = 'Galdetegien aurrebista eta galderen xehetasunak';
$string['analytics'] = 'Analitikak';
$string['answers'] = 'Erantzunak';
$string['api'] = 'Ordezko APIa';
$string['assignments'] = 'Zereginak';
$string['average_grade'] = 'batez besteko kalifikazioa';
$string['categories'] = 'Kategoriak';
$string['category'] = 'Kategoria';
$string['class_average'] = 'Taldearen batez bestekoa';
$string['click_link_below_support_pages'] = 'Egin klik azpiko estekan IntelliBoardeko laguntza-orrietan sartzeko:';
$string['close'] = 'Itxi';
$string['cohorts'] = 'Kohorteak';
$string['completed'] = 'Osatuta';
$string['completed_activities'] = 'Osatutako Jarduerak';
$string['completed_activities_resources'] = 'Osatutako Jarduerak/Baliabideak';
$string['completed_activities_resourses'] = 'Osatutako Jarduerak/Baliabideak';
$string['completed_courses'] = 'Osatutako ikastaroak';
$string['completed_on'] = 'Osatze-data:  {$a}';
$string['completion'] = 'Osaketa';
$string['completion_is_not_enabled'] = 'Osaketa ez dago gaituta ikastaro honetan';
$string['completion_status'] = 'Osaketaren egoera';
$string['completions'] = 'Jardueraren osaketaren egoera';
$string['completions_completed'] = 'Osaketaren egoera (osatuta)';
$string['completions_fail'] = 'Osaketaren egoera (gainditu gabea)';
$string['completions_pass'] = 'Osaketaren egoera (gaindituta)';
$string['cor_incor_answers'] = 'Erantzun Zuzen/Okerrak';
$string['correct'] = 'Zuzen';
$string['correct_number'] = '{$a} zuzen';
$string['correlations'] = 'Korrelazioak';
$string['course_activities'] = 'Gaitu ikastaroko jarduerak';
$string['course_category'] = 'Ikastaro-kategoria';
$string['course_chart'] = 'Gaitu ikastaroko grafikoa';
$string['course_completion_status'] = 'Ikastaroko Osaketaren Egoera';
$string['course_completions'] = 'Ikastaro-osaketak';
$string['course_grade'] = 'Ikastaroko Kalifikazioa';
$string['course_max_grade'] = 'Ikastaroko gehienezko kalifikazioa';
$string['course_name'] = 'Ikastaroaren Izena';
$string['course_name_a'] = 'Ikastaroa: {$a}';
$string['course_overview'] = 'Ikastaroen ikuspegi orokorra';
$string['course_progress'] = 'Ikastaro-aurrerapena';
$string['course_start_date'] = 'Ikastaroaren hasiera-data';
$string['course_started'] = 'Ikastaroa Hasita';
$string['course_success'] = 'Ikastaroaren arrakasta';
$string['courses'] = 'Ikastaroak';
$string['courses_avg_grade'] = 'Ikastaroen batez besteko kalifikazioa';
$string['courses_in_progress'] = 'Martxan dauden ikastaroak';
$string['csv'] = 'CSV';
$string['current_grade'] = 'Oraingo kalifikazioa';
$string['dashboard'] = 'Aginte-panela';
$string['disable_time_and_visits_users_overview'] = 'Desgaitu igarotako denbora eta bisitak Erabiltzailearen Aurrebistan';
$string['disabled'] = 'Desgaituta';
$string['done'] = 'Eginda!';
$string['due_date'] = 'Entregatze Data';
$string['enable_time_and_visits_users_overview'] = 'Gaitu igarotako denbora eta bisitak Erabiltzailearen Aurrebistan';
$string['enabled'] = 'Jarraipena Gaituta';
$string['enabled_desc'] = 'Gaitu Jarraipena';
$string['enrolled'] = 'Matrikulatuta';
$string['enrolled_completed'] = 'Matrikulatuta: {$a->courses}, Osatutakoak: {$a->completed_courses}';
$string['enrolled_completed_learners'] = 'Matrikulatutako/Osatu duten Ikasleak';
$string['enrolled_date'] = 'Matrikulazio-data';
$string['enrolled_users_completed'] = 'Matrikulatutako erabiltzaileak: {$a->users}, Osatu dutenak: {$a->completed}';
$string['enrollments'] = 'Matrikulazioak';
$string['enter_course_and_quiz'] = 'Aukeratu ezazu mesedez zure ikastaro eta galdetegia.';
$string['enter_quiz'] = 'Aukeratu ezazu mesedez zure galdetegia.';
$string['excel'] = 'Excel';
$string['failed'] = 'Gainditu gabea';
$string['failed_on'] = 'Osatze-data (gainditu gabea): {$a}';
$string['filter1'] = 'Ezabatutako erabiltzaileak';
$string['filter1_desc'] = 'Erakutsi ezabatutako erabiltzaileak';
$string['filter2'] = 'Etendako erabiltzaileak';
$string['filter2_desc'] = 'Erakutsi etendako erabiltzaileak';
$string['filter3'] = 'Erabiltzaile gonbidatua';
$string['filter3_desc'] = 'Erakutsi [guest] erabiltzailea txostenetan';
$string['filter4'] = 'Ikastaro-iragazkia';
$string['filter4_desc'] = 'Erakutsi ezkutatutako ikastaroak';
$string['filter5'] = 'Matrikulazio-metodoaren iragazkia';
$string['filter5_desc'] = 'Erakutsi matrikulazio-metodo ez-aktiboak';
$string['filter6'] = 'Erabiltzaile-matrikulazioaren iragazkia';
$string['filter6_desc'] = 'Erakutsi matrikulazio egoera ez-aktiboa duten erabiltzaileak';
$string['filter7'] = 'Jarduera/Baliabideen iragazkia';
$string['filter7_desc'] = 'Erakutsi ezkutuan dauden Jarduera/Baliabideak';
$string['filter8'] = 'Matrikulatutako erabiltzaileen iragazkia';
$string['filter8_desc'] = 'Erakutsi soilik matrikulatutako erabiltzaileak (ez gomendatua)';
$string['filter_dates'] = 'Iragazi datak:';
$string['filter_last_year'] = 'Denbora-iragazkia: Azken Urtea';
$string['filter_this_year'] = 'Denbora-iragazkia: Aurten';
$string['filters'] = 'Aginte-panelaren iragazkiak';
$string['grade'] = 'Kalifikazioa';
$string['graded'] = 'Kalifikatuta';
$string['grades'] = 'Kalifikazioak';
$string['grades_alt_text'] = 'Ordezko testua nabigazio-menurako';
$string['help'] = 'Laguntza Behar duzu?';
$string['import'] = 'Inportatu';
$string['importing_logs'] = 'Inportatze-erregistroak';
$string['importing_totals'] = 'Inportatze-guztirakoak';
$string['in1'] = 'Aurrebista';
$string['in10'] = 'Jarduera-moten Erabilera';
$string['in11'] = 'Ikaslearen Aurrerapena';
$string['in12'] = 'Kalifikazioen Aurrerapena';
$string['in13'] = 'Igarotako Denbora (%)';
$string['in14'] = 'Aurrerapena (%)';
$string['in15'] = 'Ikasleen Osatzeak';
$string['in16'] = 'Azken Sarrera';
$string['in17'] = 'Igarotako Denbora Guztia';
$string['in18'] = 'Bisita Kopurua';
$string['in19'] = 'Batez besteko Kalifikazioa';
$string['in2'] = 'Oraingo Aurrerapena';
$string['in20'] = 'Itzuli Ikasleetara';
$string['in201'] = 'Itzuli Jardueretara';
$string['in21'] = 'Ikastaroko Batez besteko Kalifikazioa';
$string['in22'] = 'Gaituta';
$string['in23'] = 'Ez daukazu erakusteko ikaslerik.';
$string['in24'] = 'Modulua';
$string['in25'] = 'Gainditzeko Kalifikazioa';
$string['in26'] = 'Ikasleen Konpromisoa';
$string['in27'] = 'Ikasle Kopurua';
$string['in28'] = 'Batez beste Igarotako Denbora';
$string['in29'] = 'Ikasle Aktiboak';
$string['in3'] = 'Ikastaroak Guztira';
$string['in30'] = 'Ikasle Ez-Aktiboak';
$string['in31'] = 'Jardueren Erabilera';
$string['in32'] = 'Batez besteko denbora aukeratutako epean';
$string['in33'] = 'Atalen Erabilera';
$string['in34'] = 'Ikasleek Kalifikazioen Eboluzioa';
$string['in4'] = 'Ikasle kopurua';
$string['in5'] = 'Ikastaro-kalifikazio kopurua';
$string['in6'] = 'Osatu duten Ikasleak';
$string['in7'] = 'Osatu ez duten Ikasleak';
$string['in8'] = 'Ikasleen Batez besteko Kalifikazioa';
$string['in9'] = 'Korrelazioak';
$string['inactivity'] = 'Jarduera-eza';
$string['inactivity_desc'] = 'Erabiltzaileen jarduerarik gabeko denbora (segundutan)';
$string['incomplete'] = 'Osatu gabe';
$string['incorrect'] = 'Okerra';
$string['incorrect_number'] = '{$a} oker';
$string['intelliBoard_migration_tool'] = 'IntelliBoard Migratze Tresna';
$string['intelliBoard_migration_tool_info'] = 'IntelliBoard Migratze Tresna Moodleko erregistroen tauletako datu historikoak formatu berrira migratzeko erabiltzen da. Moodleren erregistroak gordetzeko prozedura ez da aldatuko. Behin datu historikoak formatu berrira migratuta daudenean, \'Igarotako Denbora\' eta \'Bisitak\' moduko balio historikoak eskuragarri egongo dira IntelliBoard.net webgunean.';
$string['intelliboard:competency'] = 'IntelliBoard [competency]';
$string['intelliboard:instructors'] = 'IntelliBoard [instructor]';
$string['intelliboard:manage'] = 'IntelliBoard [manage]';
$string['intelliboard:students'] = 'IntelliBoard [student]';
$string['intelliboard:view'] = 'IntelliBoard [view]';
$string['intelliboard_logs'] = 'IntelliBoard erregistroak';
$string['intelliboard_start_tracking'] = 'IntelliBoard jarraipenaren hasiera';
$string['intelliboard_totals'] = 'Agreements guztirakoak';
$string['intelliboard_tracking'] = 'Agreements jarraipena';
$string['intelliboardaccess'] = 'Ez duzu orri hau ikusteko baimenik. Laguntza lortzeko jarri zaitez mesedez harremanetan zure Kudeatzailearekin.';
$string['intelliboardnet'] = 'IntelliBoard.net';
$string['intelliboardroot'] = 'IntelliBoard';
$string['items_per_query'] = 'Elementuak kontsultako';
$string['last_access_on_course'] = 'Azken sarrera ikastarora: {$a}';
$string['last_year'] = 'Azken Urtea';
$string['learner_name'] = 'Ikaslearen Izena';
$string['learners'] = 'Ikasleak';
$string['learners_enrolled'] = 'Matrikulatutako Ikasleak';
$string['learners_enrolled_period'] = 'Aukeratutako epean matrikulatutako ikasleak';
$string['learning'] = 'Ikaskuntza';
$string['learning_progress'] = 'Ikaskuntzaren Eboluzioa';
$string['letter'] = 'Letra';
$string['load'] = 'Errendimendua';
$string['loading'] = 'Kargatzen...';
$string['loading2'] = 'Itxaron mesedez, kargatzen...';
$string['log_values_include'] = 'Erregistroen balioek egun bakoitzeko erabiltzaile bakoitzarenak barne ditu.';
$string['logs'] = 'Migratze Tresna';
$string['logs_to_process'] = 'Prozesatu beharreko erregistroak: {$a}';
$string['messages'] = 'Mezuak';
$string['modules'] = 'Moduluak';
$string['monitors'] = 'Monitoreak';
$string['monitorselect'] = 'Aukeratu ezazu mesedez App.IntelliBoard.net webguneko monitore bat gutxienez. Egin klik Monitoreak aukeran, gero Monitoreen Ezarpenak aukeran eta aukeratu ezazu "Ikusgai Moodlen".';
$string['moodle'] = 'Moodle';
$string['moodle_logs'] = 'Moodle erregistroak';
$string['more_courses'] = 'Ikastaro gehiago';
$string['more_users'] = 'Erabiltzaile gehiago';
$string['my_course_average_all'] = 'ikastaroetako nire batez bestekoa (ikastaro guztiak)';
$string['n1'] = 'Aurrebista [Learner Progress]';
$string['n10'] = 'Irakaslearen Aginte-panela';
$string['n101'] = 'Gaitu Irakaslearen Aginte-panela';
$string['n12'] = 'Ikuspegi orokorra [Course Overview]';
$string['n13'] = 'Ikasle kopurua';
$string['n14'] = 'Widgeta: Ikasleen Konpromisoa';
$string['n15'] = 'Widgeta: Jarduera Erabilera';
$string['n16'] = 'Widgeta: Atalen Erabilera';
$string['n17'] = 'Analitiken Orria';
$string['n18'] = 'Widgeta: Ikasleen Kalifikazioaren Eboluzioa';
$string['n2'] = 'Aurrebista [Grade Progress]';
$string['n3'] = 'Aurrebista [Activity Progress]';
$string['n4'] = 'Aurrebista [Totals]';
$string['n5'] = 'Oraingo Aurrerapena';
$string['n6'] = 'Widgeta: Korrelazioak';
$string['n7'] = 'Widgeta: Jarduera-moten Erabilera';
$string['n8'] = 'Ikastaroak Orria';
$string['n9'] = 'Txostenak Orria';
$string['name'] = 'Izena';
$string['no_competency'] = 'Dirudienez zure Moodle gunean ez daude konpetentziak gaituta.';
$string['no_data'] = 'Daturik ez';
$string['not_quiz'] = 'Ups, dirudienez aukeratutako ikastaroan ez dago galdetegirik sortuta.';
$string['number_of_sessions'] = 'Saio kopurua';
$string['number_this_week'] = '{$a} aste honetan';
$string['number_today'] = '{$a} gaur';
$string['ok'] = 'Ados';
$string['overall_course_average'] = 'ikastaroetako guztirako batez bestekoa (ikasle guztiak; ikastaro guztiak)';
$string['participation'] = 'Partehartzea';
$string['passed'] = 'Gaindituta';
$string['passed_on'] = 'Osatze-data (gaindituta):  {$a}';
$string['passing_score_for'] = '{$a} gainditzeko kalifikazioa';
$string['pdf'] = 'PDF';
$string['please_wait_or_cancel'] = 'Jarraitzeko itxaron ezazu mesedez edo bestela <a href="{$a}">Utzi</a>';
$string['pluginname'] = 'IntelliBoard.net Plugina';
$string['powered_by'] = '<a href="https://intelliboard.net/">IntelliBoard.net</a>-ek elikatua';
$string['privacy:metadata:local_intelliboard_assign:instance'] = 'Konektatutako Moodle Instantziaren IDa';
$string['privacy:metadata:local_intelliboard_assign:rel'] = 'Erregistroaren rel mota';
$string['privacy:metadata:local_intelliboard_assign:timecreated'] = 'Erregistroen aldatze-unea';
$string['privacy:metadata:local_intelliboard_assign:type'] = 'Moodle Instantzia-mota';
$string['privacy:metadata:local_intelliboard_details:logid'] = '[local_intelliboard_logs] taularen IDa';
$string['privacy:metadata:local_intelliboard_details:timepoint'] = 'Ordua';
$string['privacy:metadata:local_intelliboard_details:timespend'] = 'Orduko igarotako denbora';
$string['privacy:metadata:local_intelliboard_details:visits'] = 'Bisita eta saguko klik kopurua eguneko';
$string['privacy:metadata:local_intelliboard_logs:timepoint'] = 'Urteko egunaren unea';
$string['privacy:metadata:local_intelliboard_logs:timespend'] = 'Igarotako denbora eguneko';
$string['privacy:metadata:local_intelliboard_logs:trackid'] = '[local_intelliboard_tracking] taularen IDa';
$string['privacy:metadata:local_intelliboard_logs:visits'] = 'Bisita eta saguko klik kopurua eguneko';
$string['privacy:metadata:local_intelliboard_ntf:attachment'] = 'Jakinarazpenaren eranskina';
$string['privacy:metadata:local_intelliboard_ntf:email'] = 'Jakinarazpenaren helbide elektronikoa';
$string['privacy:metadata:local_intelliboard_ntf:externalid'] = 'Jakinarazpenaren ExternalNID-a';
$string['privacy:metadata:local_intelliboard_ntf:id'] = 'Jakinarazpenaren IDa';
$string['privacy:metadata:local_intelliboard_ntf:message'] = 'Jakinarazpenaren mezua';
$string['privacy:metadata:local_intelliboard_ntf:state'] = 'Jakinarazpenaren egoera';
$string['privacy:metadata:local_intelliboard_ntf:subject'] = 'Jakinarazpenaren gaia';
$string['privacy:metadata:local_intelliboard_ntf:tags'] = 'Jakinarazpenaren etiketak';
$string['privacy:metadata:local_intelliboard_ntf:type'] = 'Jakinarazpen-mota';
$string['privacy:metadata:local_intelliboard_ntf:userid'] = 'Jakinarazpenaren ExternalAppIDa';
$string['privacy:metadata:local_intelliboard_ntf_hst:email'] = 'Jakinarazpenen historiaren helbide elektronikoa';
$string['privacy:metadata:local_intelliboard_ntf_hst:id'] = 'Jakinarazpenen historiaren IDa';
$string['privacy:metadata:local_intelliboard_ntf_hst:notificationid'] = 'Jakinarazpenaren ID';
$string['privacy:metadata:local_intelliboard_ntf_hst:notificationname'] = 'Jakinarazpenaren izena';
$string['privacy:metadata:local_intelliboard_ntf_hst:timesent'] = 'Jakinarazpenaren historiaren unea';
$string['privacy:metadata:local_intelliboard_ntf_hst:userid'] = 'Jakinarazpenaren ExteranAppID-a';
$string['privacy:metadata:local_intelliboard_totals:courses'] = 'Moodleko ikastaro kopurua guztira';
$string['privacy:metadata:local_intelliboard_totals:sessions'] = 'Moodleko erabiltzaile-saio kopurua guztira';
$string['privacy:metadata:local_intelliboard_totals:timepoint'] = 'Urteko egunaren unea';
$string['privacy:metadata:local_intelliboard_totals:timespend'] = 'Erabiltzaileek Moodlen igarotako Denbora guztira';
$string['privacy:metadata:local_intelliboard_totals:visits'] = 'Moodleko Erabiltzaile guztien Bisitak guztira';
$string['privacy:metadata:local_intelliboard_tracking:courseid'] = 'Erabiltzaileak bisitatutako ikastaroaren IDa';
$string['privacy:metadata:local_intelliboard_tracking:firstaccess'] = 'Erabiltzaileen Lehen Sarrera';
$string['privacy:metadata:local_intelliboard_tracking:lastaccess'] = 'Erabiltzaileen Azken Sarrera';
$string['privacy:metadata:local_intelliboard_tracking:page'] = 'Orri Mota [course,module,profile,site]';
$string['privacy:metadata:local_intelliboard_tracking:param'] = 'Orri-motaren IDa';
$string['privacy:metadata:local_intelliboard_tracking:timespend'] = 'Erabiltzaileek Orrian Igarotako Denbora';
$string['privacy:metadata:local_intelliboard_tracking:useragent'] = 'Erabiltzaileen Nabigatzaile-mota';
$string['privacy:metadata:local_intelliboard_tracking:userid'] = 'Moodle Orria bisitatzen duen erabiltzailearen IDa.';
$string['privacy:metadata:local_intelliboard_tracking:userip'] = 'Erabiltzaileen Azken IP Helbidea';
$string['privacy:metadata:local_intelliboard_tracking:userlang'] = 'Erabiltzaileen Nabigatzailearen Hizkuntza';
$string['privacy:metadata:local_intelliboard_tracking:useros'] = 'Erabiltzaileen Sistema Eragilea';
$string['privacy:metadata:local_intelliboard_tracking:visits'] = 'Erabiltzaileen Bisitak Orrian';
$string['progress'] = 'Aurrerapena';
$string['ques_breakdown'] = 'Galderen Analisia';
$string['quiz_finished'] = 'Galdetegia amaituta';
$string['quiz_grades'] = 'Galdetegiko kalifikazioak';
$string['quiz_name_a'] = 'Galdetegia: {$a}';
$string['quizzes'] = 'Galdetegiak';
$string['registered'] = 'Erregistratuta';
$string['registrations'] = 'Erregistroak';
$string['report'] = 'Txostena';
$string['reports'] = 'Txostenak';
$string['reportselect'] = 'Aukeratu ezazu mesedez App.IntelliBoard.net-eko txostenetako bat gutxienez. Egin klik Txosten batean, ondoren Txostenaren Ezarpenetan, eta aukeratu ezazu "Ikusgai Moodlen".';
$string['return_to_courses'] = 'Itzuli Ikastaroetara';
$string['return_to_grades'] = 'Itzuli Kalifikazioetara';
$string['return_to_home'] = 'Itzuli hasierara';
$string['role1'] = 'Lehen Rola';
$string['role2'] = 'Bigarren Rola';
$string['s25'] = 'Jardueran igarotako denbora';
$string['s45'] = 'Jarduera';
$string['s46'] = 'Saiakera egin duten ikasleen ehunekoa';
$string['s47'] = 'Gaia';
$string['s48'] = 'Gaian igarotako denbora';
$string['save'] = 'Gorde';
$string['scale_percentage'] = 'Ehunekoa';
$string['scale_raw'] = 'Desgaitu eskala';
$string['scale_real'] = 'Erakutsi benetako kalifikazioa ehunekoaren ordez';
$string['scale_total'] = 'Guztirako Kalifikazioa';
$string['scale_value'] = 'Balioa';
$string['scales'] = 'Gauitu eskala pertsonalizatua';
$string['scalesettings'] = 'Eskalen ezarpenak';
$string['score'] = 'Kalifikazioa';
$string['section'] = 'Gaia';
$string['sections'] = 'Gaiak';
$string['select'] = 'Aukeratu';
$string['select_course'] = 'Aukeratu ikastaroa';
$string['select_date'] = 'Aukeratu Data';
$string['select_quiz'] = 'Aukeratu galdetegia';
$string['select_user'] = 'Aukeratu erabiltzailea';
$string['selectall'] = 'Aukeratu Guztiak';
$string['server'] = 'IntelliBoard Zerbitzaria';
$string['server_au'] = 'IntelliBoard Australia';
$string['server_eu'] = 'IntelliBoard Europa';
$string['server_usa'] = 'IntelliBoard AEB';
$string['settings'] = 'Ezarpenak';
$string['showing_1_to_10'] = '1etik 10era erakusten';
$string['sso'] = 'SSO esteka';
$string['sso_desc'] = 'SSO Esteka IntelliBoard.net-era';
$string['status'] = 'Egoera';
$string['support'] = 'Laguntza';
$string['t04'] = 'Gaitu [header] Osatutako ikastaroak';
$string['t05'] = 'Gaitu [header] Abian dauden Ikastaroak';
$string['t06'] = 'Gaitu [header] Ikastaroen batez besteko kalifikazioa';
$string['t07'] = 'Gaitu [header] Mezuak';
$string['t1'] = 'Gaitu Ikaslearen Aginte-panela';
$string['t10'] = 'Gaitu [Quizzes] widget-a';
$string['t11'] = 'Gaitu [Course Progress] widget-a';
$string['t12'] = 'Gaitu [Activity participation] widget-a';
$string['t13'] = 'Gaitu [Learning] widget-a';
$string['t14'] = 'Gaitu [Course success] widget-a';
$string['t15'] = 'Gaitu [Correlations] widget-a';
$string['t16'] = 'Gaitu ikastaroko irakaslea';
$string['t17'] = 'Gaitu ikastaro-kategoria';
$string['t18'] = 'Gaitu ikastaro-osaketa';
$string['t19'] = 'Gaitu ikastaroko kalifikazioa';
$string['t2'] = 'Gaitu Aginte-panela';
$string['t20'] = 'Gaitu ikastaroko partaideen batez bestekoa';
$string['t21'] = 'Gaitu ikastaroan igarotako denbora';
$string['t22'] = 'Gaitu ikastaroko hasiera-data';
$string['t23'] = 'Gaitu [Course start date] zutabea';
$string['t24'] = 'Gaitu [Enrolled date] zutabea';
$string['t25'] = 'Gaitu [Progress] zutabea';
$string['t26'] = 'Gaitu [Letter] zutabea';
$string['t27'] = 'Gaitu [Completed Activities] zutabea';
$string['t28'] = 'Gaitu [Grade] zutabea';
$string['t29'] = 'Gaitu [Course Completion Status] zutabea';
$string['t3'] = 'Gaitu Ikastaroak';
$string['t30'] = 'Gaitu [Activity Grades] zutabea';
$string['t31'] = 'Gaitu [Assignments][Grade] widget-aren zutabea';
$string['t32'] = 'Gaitu [Assignments][Due Date] widget-aren zutabea';
$string['t33'] = 'Gaitu [Quizzes][Grade] widget-aren zutabea';
$string['t34'] = 'Gaitu [Quizzes][Due Date] widget-aren zutabea';
$string['t35'] = 'Gaitu [Course Progress][Progress] widget-aren zutabea';
$string['t36'] = 'Gaitu [Course Progress][Grade] widget-aren zutabea';
$string['t37'] = 'Gaitu [Course Progress][Enrolled] widget-aren zutabea';
$string['t38'] = 'Gaitu [Course Progress][Completed] widget-aren zutabea';
$string['t39'] = 'Gaitu [Progress][Goal Grade] aukera';
$string['t4'] = 'Gaitu Kalifikazioak';
$string['t40'] = 'Gaitu [Progress][Class Avg.] aukera';
$string['t41'] = 'Gaitu [Activity Grades header] Noiz osatuta';
$string['t42'] = 'Gaitu [Activity Grades header] Azken sarrera ikastarora';
$string['t43'] = 'Gaitu [Activity Grades] Mota zutabea';
$string['t44'] = 'Gaitu [Jardueren kalifikazioak] Kalifikazioa zutabea';
$string['t45'] = 'Gaitu [Activity Grades] Kalifikatuta zutabea';
$string['t46'] = 'Gaitu [Activity Grades] Osatuta zutabea';
$string['t47'] = 'Ikastaroen [grid] atzeko planoko kolorea';
$string['t48'] = 'Gaitu Txostenak';
$string['t49'] = 'Txosten-iragazkiaren zutabeak';
$string['t5'] = 'Gaitu [Activity progress] grafikoa';
$string['t50'] = 'Irakasle rolak';
$string['t51'] = 'Ikasle rolak';
$string['t6'] = 'Gaitu [Course progress] grafikoa';
$string['t7'] = 'Gaitu [My course average]';
$string['t8'] = 'Gaitu [Overall course average]';
$string['t9'] = 'Gaitu [Assignments] widget-a';
$string['te1'] = 'Helbide elektronikoa';
$string['te12'] = 'Izena';
$string['te13'] = 'Abizena';
$string['te1_desc'] = 'Idatzi ezazu IntelliBoard.net-eko harpidetza egiteko erabilitako helbide elektronikoa. Ez baduzu harpidetza aktibo bat erregistratu zaitez <a target="_blank" href="https://intelliboard.net">IntelliBoard.net</a> webgunean. Ikaslearen eta Irakaslearen Aginte-panelak 4. mailako edo goragoko harpidetza batekin daude eskuragarri.';
$string['teacher'] = 'Irakaslea';
$string['tex1'] = 'IntelliBoard Ikaslearen Aginte-panela ez dago gaituta.';
$string['this_year'] = 'Urte Honetan';
$string['time'] = 'Ordua';
$string['time_1'] = 'Goizean';
$string['time_2'] = 'Arratsaldean';
$string['time_3'] = 'Gauean';
$string['time_4'] = 'Orduz kanpo';
$string['time_period_due'] = 'Denbora-tartea';
$string['time_spent'] = 'Igarotako Denbora';
$string['tls12'] = 'TLS v1.2';
$string['tls12_desc'] = 'Ezarpen aurreratuak: TLS v1.2';
$string['topics'] = 'Gaiak';
$string['total'] = 'Guztira';
$string['total_activities_resources'] = 'Jarduerak/Baliabideak guztira';
$string['total_numbers'] = 'Data: {$a->timepoint}, Saioak: {$a->sessions}, Bisitak: {$a->visits},  Igarotako denbora: {$a->timespend}';
$string['total_numbers2'] = 'ERABILTZAILEA: {$a->userid}, Orria: {$a->page}, Param:{$a->param}, Bisitak: {$a->visits}, Igarotako Denbora: {$a->timespend}';
$string['total_numbers3'] = '----Data: {$a->timecreated}, Jarraipen IDa: {$a->trackid}, Bisitak: {$a->visits},  Igarotako Denbora: {$a->timespend}';
$string['total_time_spent_enrolled_learners'] = 'Matrikulatutako Erabiltzaileek Ikastaroan Igarotako Denbora Guztira';
$string['total_values_include'] = 'Guztirako balioek saio bakarrak, ikastaroak, bisitak eta igarotako denbora barne hartzen dute.';
$string['total_visits_enrolled_learners'] = 'Matrikulatutako Erabiltzaileek Ikastarorako Bisitak Guztira';
$string['totara'] = 'Totara';
$string['trackadmin'] = 'Kudeatzaileen Jarraipena';
$string['tracking'] = 'Saioaren Jarraipena';
$string['tracking_title'] = 'Denboraren Jarraipena';
$string['ts1'] = 'Ikaslearen Aginte-panela';
$string['ts2'] = 'Ikaslearen Aginte-panela Orria';
$string['ts3'] = 'Ikaslearen Aginte-panela Ikastaroak';
$string['ts4'] = 'Ikaslearen Aginte-panela Kalifikazioak';
$string['ts5'] = 'Ikaslearen Aginte-panela Txostenak';
$string['type'] = 'Mota';
$string['type_here'] = 'Idatzi hemen...';
$string['user_enrolments'] = 'Matrikulatutako Erabiltzaileak';
$string['user_grade_avg'] = '{$a->user} kalifikazioa: {$a->grade}, Batez besteko kalifikazioa: {$a->avg_grade_site})';
$string['user_time_avg'] = '{$a->user} denbora: {$a->timespend}, Batez besteko denbora: {$a->avg_timespend_site}';
$string['user_visit_avg'] = '{$a->user} bisitak: {$a->visits}, Batez besteko bisitak: {$a->avg_visits_site}';
$string['users'] = 'Erabiltzaileak';
$string['users_activity'] = 'Erabiltzaileen jarduera';
$string['users_overview'] = 'Erabiltzaileen Aurrebista';
$string['view_course_details'] = 'Ikusi ikastaroko xehetasunak';
$string['visits'] = 'Bisitak';
$string['weekday_0'] = 'Astelehena';
$string['weekday_1'] = 'Asteartea';
$string['weekday_2'] = 'Asteazkena';
$string['weekday_3'] = 'Osteguna';
$string['weekday_4'] = 'Ostirala';
$string['weekday_5'] = 'Larunbata';
$string['weekday_6'] = 'Igandea';
$string['widget_name27'] = 'Guztirako Saio-hasierak';
$string['widget_name28'] = 'Konpromisoa';
$string['widget_name29'] = 'Saio-haste bakarrak';
$string['widget_name30'] = 'Matrikulazioak ikastaroko';
$string['widget_name31'] = 'Erregistroen eta Ikuskatzaileen erabilera';
$string['x_completions'] = '{$a} Osatze';
$string['you_have_certificates'] = '{$a} ziurtagiri dituzu';
