<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'eu', version '2.9'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Gehitu kontaktua';
$string['addsomecontacts'] = 'Norbaiti mezua bidaltzeko, edo horri laster-marka sortzeko orri honetan, erabili goiko <a href="{$a}">search tab</a>.';
$string['addsomecontactsincoming'] = 'Mezu hauek zure kontaktu-zerrendan ez dauden lagunenak dira. Horiek zure kontaktuetara gehitzeko,  sakatu izenaren ondoan dagoen "Kontaktua gehitu" ikonoa.';
$string['ago'] = 'Orain dela {$a}';
$string['ajax_gui'] = 'Ajax txat-gela';
$string['allmine'] = 'Niri edo nik bidalitako mezu guztiak';
$string['allstudents'] = 'Ikastaroko ikasleen arteko mezu guztiak';
$string['allusers'] = 'Erabiltzaile guztien mezu guztiak';
$string['backupmessageshelp'] = 'Gaituz gero, GUNEko segurtasun-kopia automatizatuetan bat-bateko mezuak sartuko dira.';
$string['beepnewmessage'] = 'Abisatu jakinarazpenetarako popupa erakusten denean';
$string['blockcontact'] = 'Blokeatu kontaktua';
$string['blockedmessages'] = '{$a} mezu blokeatutako kontaktuengandik';
$string['blockedusers'] = 'Blokeatutako erabiltzaileak ({$a})';
$string['blocknoncontacts'] = 'Ez utzi niri mezuak bidaltzen kontaktu ez direnei';
$string['contactlistempty'] = 'Kontaktu-zerrenda hutsik';
$string['contacts'] = 'Kontaktuak';
$string['context'] = 'testuingurua';
$string['defaultmessageoutputs'] = 'Lehenetsitako irteerako mezuak';
$string['defaults'] = 'Lehenetsitakoak';
$string['deletemessagesdays'] = 'Mezu zaharrak automatikoki ezabatzeko egun-kopurua';
$string['disableall'] = 'Desgaitu jakinarazpenak aldi baterako';
$string['disableall_help'] = 'Tarte batez desgaitu egiten ditu jakinarazpen guztiak kudeatzaileak "behartuta" gisa ezarri dituenak izan ezik.';
$string['disabled'] = 'Mezularitza desgaituta dago gune honetan';
$string['disallowed'] = 'Ez dago baimenduta';
$string['discussion'] = 'Eztabaida';
$string['emailmessages'] = 'Bidali e-postaz niretzako mezuak ni lineaz kanpo nagoenean';
$string['emailtagline'] = 'Mezu hau "{$a->sitename}" gunean zuri bidalitako mezu baten kopia da. Erantzuteko hona joan zaitez: {$a->url}.';
$string['emptysearchstring'] = 'Zerbait bilatu beharko duzu!';
$string['enabled'] = 'Gaituta';
$string['errorcallingprocessor'] = 'Errorea definitutako irteera-prozesatzaileari deitzean';
$string['errortranslatingdefault'] = 'Errorea pluginak emandako lehenetsitako konfigurazioa itzultzean. Sistemaren ezarpen lehenetsiak erabiliko dira.';
$string['errorwhilesendingmessage'] = 'Errorea gertatu da mezua bidaltzean; mesedez saiatu berriz beranduago.';
$string['eventmessagecontactadded'] = 'Mezularitza-kontaktua gehitu da';
$string['eventmessagecontactblocked'] = 'Mezularitza-kontaktua blokeatu da';
$string['eventmessagecontactremoved'] = 'Mezularitza-kontaktua kendu da';
$string['eventmessagecontactunblocked'] = 'Mezularitza-kontaktua desblokeatu da';
$string['eventmessagesent'] = 'Mezua bidali da';
$string['eventmessageviewed'] = 'Mezua ikusi da';
$string['forced'] = 'Behartuta';
$string['formorethan'] = 'Denbora-tarte hau gaindituz gero';
$string['gotomessages'] = 'Joan mezuetara';
$string['guestnoeditmessage'] = 'Gonbidatuek ezin dituzte mezularitzaren aukerak editatu';
$string['guestnoeditmessageother'] = 'Gonbidatuek ezin dituzte beste erabiltzaileen mezularitzaren aukerak editatu';
$string['includeblockedusers'] = 'Blokeatutako erabiltzaileak barne';
$string['incomingcontacts'] = 'Sarrera-kontaktuak ({$a})';
$string['keywords'] = 'Hitz-gakoak';
$string['keywordssearchresults'] = 'Aurkitutako mezuak: {$a}';
$string['keywordssearchresultstoomany'] = '{$a} mezu baino gehiago aurkitu dira. Findu zure bilaketa.';
$string['loggedin'] = 'On-line';
$string['loggedindescription'] = 'Saioa hasita nagoenean hemen:';
$string['loggedoff'] = 'Ez dago online';
$string['loggedoffdescription'] = 'On-line ez nagoenean';
$string['mailsent'] = 'Zure mezua e-posta bidez bidali da.';
$string['managecontacts'] = 'Nire kontaktuak kudeatu';
$string['managemessageoutputs'] = 'Kudeatu irteerako mezuak';
$string['maxmessages'] = 'Eztabaidaren historian erakutsi beharreko gehienezko mezu kopurua';
$string['message'] = 'Mezua';
$string['messagehistory'] = 'Mezuen historia';
$string['messagehistoryfull'] = 'Mezu guztiak';
$string['messagenavigation'] = 'Mezularitza-nabigazioa:';
$string['messageoutputs'] = 'Irteerako mezuak';
$string['messages'] = 'Mezuak';
$string['messagesent'] = 'Mezua bidali da';
$string['messagetosend'] = 'Bidaltzeko mezua';
$string['messaging'] = 'Mezularitza';
$string['messagingblockednoncontact'] = '{$a}-k ezin dizu erantzun blokeatu egin baitituzu kontaktu ez direnak';
$string['messagingdisabled'] = 'Mezularitza ez dago gaituta gune honetan, mezuen ordez e-mailak bidaliko dira';
$string['mostrecent'] = 'Azken aldiko mezuak';
$string['mostrecentconversations'] = 'Azken aldiko elkarrizketak';
$string['mostrecentnotifications'] = 'Azken aldiko jakinarazpenak';
$string['newonlymsg'] = 'Erakutsi soilik berriak';
$string['newsearch'] = 'Bilaketa berria';
$string['noframesjs'] = 'Erabili interfaz eskuragarriagoa';
$string['nomessages'] = 'Ez duzu mezurik';
$string['nomessagesfound'] = 'Ez da mezurik aurkitu';
$string['noreply'] = 'Ez erantzun mezu honi';
$string['nosearchresults'] = 'Zure bilaketak du ezer topatu';
$string['offline'] = 'Lineaz kanpo';
$string['offlinecontacts'] = 'Lineaz kanpoko kontaktuak ({$a})';
$string['online'] = 'On-line';
$string['onlinecontacts'] = 'On-line dauden kontaktuak ({$a})';
$string['onlyfromme'] = 'Neuk bidalitako mezuak bakarrik';
$string['onlymycourses'] = 'Neure ikastaroetan bakarrik';
$string['onlytome'] = 'Neuri bidalitako mezuak bakarrik';
$string['outputdisabled'] = 'Irteera desgaituta';
$string['outputdoesnotexist'] = 'Irteerako mezua ez da existitzen';
$string['outputenabled'] = 'Irteera gaituta';
$string['outputnotavailable'] = 'Ez dago eskuragarri';
$string['outputnotconfigured'] = 'Ezarri gabea';
$string['page-message-x'] = 'Edozein mezu-orri';
$string['pagerefreshes'] = 'Orri hau {$a} segunduro berriztatzen da';
$string['permitted'] = 'Baimendua';
$string['private_config'] = 'Popup mezuen leihoa';
$string['processortag'] = 'Helmuga';
$string['providers_config'] = 'Ezarri jasotako mezuetarako jakinarazpen-metodoak';
$string['providerstag'] = 'Iturria';
$string['readmessages'] = 'Irakurritako {$a} mezu';
$string['recent'] = 'Azken aldikoa';
$string['removecontact'] = 'Ezabatu kontaktua';
$string['savemysettings'] = 'Gorde nire ezarpenak';
$string['search'] = 'Bilatu';
$string['searchcombined'] = 'Jendea eta mezuak bilatu';
$string['searchforperson'] = 'Bilatu pertsona bat';
$string['searchmessages'] = 'Bilatu mezuak';
$string['sendingmessage'] = 'Mezua bidaltzen';
$string['sendingvia'] = '"{$a->provider}" hornitzailea bidaltzen "{$a->processor}" prozesatzailearen bidez';
$string['sendingviawhen'] = '"{$a->provider}" hornitzailea bidaltzen "{$a->processor}" prozesatzailearen bidez egoera {$a->state} denean';
$string['sendmessage'] = 'Bidali mezua';
$string['sendmessageto'] = 'Bidali mezua {$a}(e)ri';
$string['sendmessagetopopup'] = 'Bidali mezua {$a}(e)ri - leiho berria';
$string['settings'] = 'Ezarpenak';
$string['settingssaved'] = 'Zure ezarpenak gordeta';
$string['showmessagewindow'] = 'Mezuen leihoa erakutsi mezurik baldin badut. Horretarako nabigatzaileak popup leihoak zabaltzea onartu behar du web gune honetan!';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'elkarrizketa hau';
$string['timenosee'] = 'On-line egon nintzen azkenengotik aurrerako minutuak';
$string['timesent'] = 'Bidalketa-ordua';
$string['touserdoesntexist'] = 'Ezin diozu mezurik bidali ({$a}) id-a duen erabiltzaileari ez baitago horrelakorik.';
$string['unabletomessageuser'] = 'Ez duzu baimenik erabiltzaile honi mezurik bidaltzeko';
$string['unblockcontact'] = 'Desblokeatu kontaktua';
$string['unreadmessages'] = 'Irakurri gabeko ({$a}) mezu';
$string['unreadnewmessage'] = '{$a}(r)en mezu berria';
$string['unreadnewmessages'] = 'Mezu berriak ({$a})';
$string['userisblockingyou'] = 'Erabiltzaile honek blokeatu egin zaitu eta ezin diozu mezurik bidali';
$string['userisblockingyounoncontact'] = '{$a}-k bere kontaktu-zerrendan daudenen mezuak bakarrik onartzen ditu.';
$string['userssearchresults'] = 'Aurkitutako erabiltzaileak: {$a}';
$string['viewconversation'] = 'Elkarrizketa ikusi';
