<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'eu', version '2.9'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Gehitu {no} zuriune eramateko toki gehiagorako';
$string['addmoreimages'] = 'Gehitu {no} zuriune eramateko elementu gehiagorako';
$string['answer'] = 'Erantzuna';
$string['bgimage'] = 'Atzeko planoko irudia';
$string['correctansweris'] = 'Erantzun zuzena ondokoa da: {$a}';
$string['draggableimage'] = 'Eramateko irudia';
$string['draggableitem'] = 'Eramateko elementua';
$string['draggableitemheader'] = 'Eramateko elementua {$a}';
$string['draggableitems'] = 'Eramateko elementuak';
$string['draggableitemtype'] = 'Mota';
$string['draggableword'] = 'Eramateko testua';
$string['dropbackground'] = 'Atzeko planoko irudia, bertara markatzaileak eramateko';
$string['dropzone'] = 'Eramateko tokia {$a}';
$string['dropzoneheader'] = 'Eramateko tokiak';
$string['formerror_nobgimage'] = 'Irudi bat aukeratu behar duzu atzeko planoan hartu eta eramateko tokiak zehazteko.';
$string['formerror_nofile'] = 'Fitxategi bat igo edo aukeratu behar duzu hemen erabiltzeko.';
$string['formerror_noimageselected'] = 'Eramateko toki honetarako eramateko elementu bat aukera zuzen gisa aukeratu behar duzu.';
$string['label'] = 'Testua';
$string['nolabel'] = 'Ez dago testurik etiketan';
$string['pluginname'] = 'Hartu eta eraman irudira';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Hartu eta eraman irudira motako galdera gehitzen';
$string['pluginnameediting'] = 'Hartu eta eraman irudira motako galdera editatzen';
$string['pluginnamesummary'] = 'Irudiak edo testu-etiketak hartu eta eraman dira atzeko planoko irudira.';
$string['previewareaheader'] = 'Aurrebista';
$string['refresh'] = 'Freskatu aurrebista';
$string['shuffleimages'] = 'Nahastu eramateko elementuak galderari erantzuten zaion bakoitzean';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = '{$a} elementua';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Eramateko tokia {$a}';
$string['xleft'] = 'Ezkerra';
$string['ytop'] = 'Goian';
